SET FOREIGN_KEY_CHECKS=0;
START TRANSACTION;
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

CREATE DATABASE IF NOT EXISTS `phpformbuilder` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE phpformbuilder;

DROP TABLE IF EXISTS `customers`;
CREATE TABLE `customers` (
  `id` int(11) NOT NULL,
  `last_name` varchar(50) NOT NULL,
  `first_name` varchar(50) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `email` varchar(100) NOT NULL,
  `address` varchar(50) NOT NULL,
  `city` varchar(50) NOT NULL,
  `state` varchar(50) DEFAULT NULL,
  `zip_code` varchar(15) DEFAULT NULL,
  `country` varchar(50) NOT NULL
) ;

INSERT INTO `customers` (`id`, `last_name`, `first_name`, `phone`, `email`, `address`, `city`, `state`, `zip_code`, `country`) VALUES
(1, 'Pontefract', 'Frederic', '743-299-8302', 'fpontefract0@dyndns.org', '942 Truax Hill', 'Artur Nogueira', NULL, '13160-000', 'Brazil'),
(2, 'Dallyn', 'Viv', '217-512-1512', 'vdallyn1@behance.net', '55 Portage Place', 'Bantardawa', NULL, NULL, 'Indonesia'),
(3, 'Claringbold', 'Manya', '871-921-6895', 'mclaringbold2@liveinternet.ru', '201 Gateway Point', 'Santa María de Jesús', NULL, '03011', 'Guatemala'),
(4, 'Fitkin', 'Lek', '442-825-1164', 'lfitkin3@unblog.fr', '75164 Bonner Road', 'Banyulegi', NULL, NULL, 'Indonesia'),
(5, 'Hare', 'Allianora', '640-305-2429', 'ahare4@umn.edu', '893 Main Court', 'Kruševac', NULL, NULL, 'Serbia'),
(6, 'Sayle', 'Gerhardine', '653-815-0708', 'gsayle5@naver.com', '8944 Drewry Pass', 'Zagoryanskiy', NULL, '141143', 'Russia'),
(7, 'Stedman', 'Dawn', '215-330-0771', 'dstedman6@tmall.com', '58 Kedzie Terrace', 'Turija', NULL, NULL, 'Serbia'),
(8, 'Hamblen', 'Gottfried', '832-133-5238', 'ghamblen7@exblog.jp', '16913 Carpenter Lane', 'Metsovo', NULL, NULL, 'Greece'),
(9, 'Lumly', 'Maribelle', '360-563-2802', 'mlumly8@marketwatch.com', '2 New Castle Park', 'Rumilly', 'Rhône-Alpes', '74154 CEDEX', 'France'),
(10, 'Dursley', 'Hilary', '940-795-5508', 'hdursley9@theglobeandmail.com', '0866 Sutteridge Street', 'Sila', NULL, NULL, 'Indonesia'),
(11, 'Nucci', 'Allyn', '475-868-5827', 'anuccia@example.com', '39777 Debra Place', 'Jablunkov', NULL, '739 91', 'Czech Republic'),
(12, 'Acome', 'Davidson', '906-816-0431', 'dacomeb@sina.com.cn', '83 Pine View Plaza', 'President Roxas', NULL, '9405', 'Philippines'),
(13, 'McPhillimey', 'Gaye', '879-631-8772', 'gmcphillimeyc@plala.or.jp', '498 Dottie Junction', 'Asino', NULL, '636845', 'Russia'),
(14, 'Schenfisch', 'Othilie', '621-487-1743', 'oschenfischd@goodreads.com', '19 Laurel Road', 'Tonosí', NULL, NULL, 'Panama'),
(15, 'Birkbeck', 'Ezri', '840-616-2728', 'ebirkbecke@php.net', '00 Cody Avenue', 'Wako', NULL, '354-0046', 'Japan'),
(16, 'Breit', 'Tish', '834-127-3990', 'tbreitf@360.cn', '8694 School Court', 'Xing’an', NULL, NULL, 'China'),
(17, 'Musk', 'Barney', '187-898-0871', 'bmuskg@mayoclinic.com', '22391 Bartelt Way', 'Xiaojin', NULL, NULL, 'China'),
(18, 'McRobb', 'Lucienne', '924-477-0618', 'lmcrobbh@amazon.de', '693 Harper Way', 'Watubura', NULL, NULL, 'Indonesia'),
(19, 'Aleavy', 'Gram', '782-906-2816', 'galeavyi@businessweek.com', '5023 Delladonna Parkway', 'Kaulon', NULL, NULL, 'Indonesia'),
(20, 'Mobley', 'Donetta', '436-403-5434', 'dmobleyj@goo.ne.jp', '081 Glacier Hill Lane', 'Kisovec', NULL, '1412', 'Slovenia'),
(21, 'Sugden', 'Alexander', '219-214-0553', 'asugdenk@freewebs.com', '006 Elmside Crossing', 'Pato Branco', NULL, '85500-000', 'Brazil'),
(22, 'Astridge', 'Andriette', '332-247-2751', 'aastridgel@google.ru', '3972 Dennis Park', 'Cova da Iria', 'Santarém', '2495-405', 'Portugal'),
(23, 'Backe', 'Tobias', '453-865-1177', 'tbackem@elpais.com', '042 Huxley Avenue', 'Otoka', NULL, NULL, 'Bosnia and Herzegovina'),
(24, 'Berre', 'Kaine', '443-546-5105', 'kberren@simplemachines.org', '0 Bluestem Junction', 'Lere', NULL, NULL, 'Nigeria'),
(25, 'Gotts', 'Garvin', '782-361-4883', 'ggottso@hatena.ne.jp', '353 Mitchell Point', 'Castle Bruce', NULL, NULL, 'Dominica'),
(26, 'Blowes', 'Brynn', '378-659-6140', 'bblowesp@nifty.com', '46009 Dovetail Crossing', 'Burgersfort', NULL, '1160', 'South Africa'),
(27, 'Gascoigne', 'Luciano', '139-174-8002', 'lgascoigneq@storify.com', '791 Michigan Parkway', 'Queniquea', NULL, NULL, 'Venezuela'),
(28, 'Bointon', 'Morris', '380-683-8275', 'mbointonr@macromedia.com', '4 Northridge Avenue', 'Ivot', NULL, '423959', 'Russia'),
(29, 'O\'Kuddyhy', 'Spence', '123-879-5245', 'sokuddyhys@cnbc.com', '83411 Di Loreto Court', 'Teruel', 'Aragon', '44071', 'Spain'),
(30, 'Normanton', 'Elbertine', '405-623-4593', 'enormantont@w3.org', '9994 Barnett Parkway', 'Popil\'nya', NULL, NULL, 'Ukraine'),
(31, 'Hinkins', 'Bobine', '183-577-7619', 'bhinkinsu@shutterfly.com', '079 Debs Court', 'Huoli', NULL, NULL, 'China'),
(32, 'Sloss', 'Tiffi', '901-983-6031', 'tslossv@cam.ac.uk', '90450 Orin Park', 'Boyeros', NULL, NULL, 'Cuba'),
(33, 'Paulucci', 'Feodora', '250-198-2188', 'fpaulucciw@slashdot.org', '285 North Terrace', 'Rantauambacang', NULL, NULL, 'Indonesia'),
(34, 'Utting', 'Papagena', '526-702-9543', 'puttingx@mlb.com', '2 Myrtle Crossing', 'Dongxiaokou', NULL, NULL, 'China'),
(35, 'Janaszkiewicz', 'Bruis', '855-315-3637', 'bjanaszkiewiczy@bbb.org', '6 Bobwhite Point', 'Liqizhuang', NULL, NULL, 'China'),
(36, 'Megahey', 'Faustine', '711-927-7576', 'fmegaheyz@youtube.com', '188 Menomonie Parkway', 'Podol’sk', NULL, '456440', 'Russia'),
(37, 'Brettor', 'Constantine', '368-198-3160', 'cbrettor10@prweb.com', '4419 Ruskin Plaza', 'Yélimané', NULL, NULL, 'Mali'),
(38, 'Pawlowicz', 'Elisabeth', '631-933-6872', 'epawlowicz11@oakley.com', '33873 Novick Hill', 'Yege', NULL, NULL, 'China'),
(39, 'Fausset', 'Jacqui', '674-656-2713', 'jfausset12@umich.edu', '933 Loeprich Crossing', 'Chahār Burj', NULL, NULL, 'Afghanistan'),
(40, 'Postill', 'Lotti', '661-446-1991', 'lpostill13@topsy.com', '1 Pankratz Road', 'Shuimen', NULL, NULL, 'China'),
(41, 'Phelps', 'Lila', '923-109-9951', 'lphelps14@devhub.com', '4867 Eggendart Plaza', 'Gambaru', NULL, NULL, 'Nigeria'),
(42, 'Bennington', 'Laurianne', '465-126-6904', 'lbennington15@wordpress.org', '48 Quincy Court', 'Empedrado', NULL, '3418', 'Argentina'),
(43, 'Wakeley', 'Chelsey', '531-120-5628', 'cwakeley16@themeforest.net', '46 Cordelia Court', 'Tokushima-shi', NULL, '779-0312', 'Japan'),
(44, 'Woodrough', 'Katheryn', '933-490-3586', 'kwoodrough17@symantec.com', '4 Graedel Hill', 'Mirów', NULL, '53-402', 'Poland'),
(45, 'Olczak', 'Adelbert', '329-593-6854', 'aolczak18@wix.com', '2064 Judy Junction', 'Sievi', NULL, '85410', 'Finland'),
(46, 'Gerssam', 'Korella', '570-790-0040', 'kgerssam19@nsw.gov.au', '5 Grasskamp Crossing', 'Ngaliyan', NULL, NULL, 'Indonesia'),
(47, 'Eastmond', 'Leticia', '234-139-8464', 'leastmond1a@weather.com', '72 Jenifer Plaza', 'Xicheng', NULL, NULL, 'China'),
(48, 'Ballintime', 'Clarence', '873-837-6066', 'cballintime1b@wunderground.com', '0833 Orin Alley', '‘Abasān al Kabīrah', NULL, NULL, 'Palestinian Territory'),
(49, 'Lummasana', 'Celestyna', '210-388-8518', 'clummasana1c@msn.com', '457 Mcguire Place', 'Krasnoye', NULL, '652577', 'Russia'),
(50, 'Seignior', 'Kania', '401-431-3431', 'kseignior1d@desdev.cn', '020 Buhler Circle', 'Laon', 'Picardie', '02004 CEDEX', 'France'),
(51, 'Torrese', 'Francine', '869-328-6217', 'ftorrese1e@nps.gov', '7243 Dovetail Junction', 'Fenghuang', NULL, NULL, 'China'),
(52, 'Fantone', 'Shannen', '263-379-2926', 'sfantone1f@patch.com', '5 Derek Alley', 'Sangalhos', 'Aveiro', '3780-115', 'Portugal'),
(53, 'Jurczyk', 'Robena', '498-234-8310', 'rjurczyk1g@geocities.com', '48922 Southridge Crossing', 'Sanquan', NULL, NULL, 'China'),
(54, 'Marishenko', 'Stearn', '397-231-5618', 'smarishenko1h@phpbb.com', '018 Lunder Park', 'Shuijiang', NULL, NULL, 'China'),
(55, 'Fenne', 'Kelcy', '572-330-9735', 'kfenne1i@people.com.cn', '66990 Pepper Wood Parkway', 'Cintra', NULL, '2559', 'Argentina'),
(56, 'Clipston', 'Cletis', '379-954-4645', 'cclipston1j@netscape.com', '83182 Troy Way', 'Manta', NULL, NULL, 'Ecuador'),
(57, 'Reinger', 'Brittni', '361-932-6481', 'breinger1k@naver.com', '59527 Calypso Place', 'Paris 01', 'Île-de-France', '75100 CEDEX 01', 'France'),
(58, 'Attewill', 'Fred', '244-490-7016', 'fattewill1l@usnews.com', '1 Nancy Point', 'Hanover', 'Ontario', 'N4N', 'Canada'),
(59, 'Aspall', 'Oliy', '132-453-6833', 'oaspall1m@cisco.com', '10 Bashford Junction', 'Tymbark', NULL, '34-650', 'Poland'),
(60, 'Tsar', 'Helen', '246-929-4800', 'htsar1n@ted.com', '22 Jenifer Alley', 'Caba', NULL, '2502', 'Philippines'),
(61, 'Leadbeater', 'Stu', '476-504-9625', 'sleadbeater1o@g.co', '2 Chive Parkway', 'Xingquan', NULL, NULL, 'China'),
(62, 'Baudinet', 'Courtenay', '520-572-7540', 'cbaudinet1p@smugmug.com', '95692 Kropf Crossing', 'Sap Yai', NULL, '16150', 'Thailand'),
(63, 'Linwood', 'Gram', '459-979-1555', 'glinwood1q@posterous.com', '122 Blue Bill Park Avenue', 'Iizuka', NULL, '820-1114', 'Japan'),
(64, 'Frugier', 'Liana', '839-339-3700', 'lfrugier1r@surveymonkey.com', '5451 Jackson Street', 'Gostivar', NULL, '1230', 'Macedonia'),
(65, 'Ferreli', 'Frederik', '351-220-4060', 'fferreli1s@princeton.edu', '4066 Twin Pines Place', 'Bang Yai', NULL, '11140', 'Thailand'),
(66, 'Knappe', 'Imojean', '713-530-8940', 'iknappe1t@stumbleupon.com', '1338 Rigney Place', 'Juai', NULL, NULL, 'Indonesia'),
(67, 'Bouldstridge', 'Missie', '330-674-5321', 'mbouldstridge1u@virginia.edu', '188 Grayhawk Lane', 'Tlogocilik', NULL, NULL, 'Indonesia'),
(68, 'Lewing', 'Etienne', '912-539-2986', 'elewing1v@sbwire.com', '61 Sloan Drive', 'Milanówek', NULL, '05-822', 'Poland'),
(69, 'Devonside', 'Thorndike', '619-242-1770', 'tdevonside1w@artisteer.com', '111 Lerdahl Road', 'San Diego', 'California', '92105', 'United States'),
(70, 'Parsall', 'Jessy', '843-638-1917', 'jparsall1x@telegraph.co.uk', '4347 Fremont Terrace', 'Tiraspol', NULL, 'MD-3300', 'Moldova'),
(71, 'Diaper', 'Ranee', '686-758-0965', 'rdiaper1y@pagesperso-orange.fr', '6224 Towne Drive', 'San Antonio', NULL, NULL, 'Honduras'),
(72, 'Gear', 'Judd', '567-225-6488', 'jgear1z@dion.ne.jp', '420 Marcy Street', 'Handan', NULL, NULL, 'China'),
(73, 'Habden', 'Tomlin', '720-228-0366', 'thabden20@sogou.com', '0030 Farragut Point', 'Yacuíba', NULL, NULL, 'Bolivia'),
(74, 'Jedrzejewicz', 'Bartholemy', '900-933-1659', 'bjedrzejewicz21@linkedin.com', '505 Hagan Road', 'Hövsan', NULL, NULL, 'Azerbaijan'),
(75, 'Tubritt', 'Janek', '298-910-5593', 'jtubritt22@last.fm', '92388 Paget Parkway', 'Bouaflé', NULL, NULL, 'Ivory Coast'),
(76, 'Jerman', 'Marcile', '451-714-8538', 'mjerman23@stanford.edu', '51250 Melody Crossing', 'Maco', NULL, '8114', 'Philippines'),
(77, 'Gheerhaert', 'Moss', '306-985-1868', 'mgheerhaert24@utexas.edu', '104 Anniversary Trail', 'Matango', NULL, NULL, 'Indonesia'),
(78, 'Chislett', 'Karry', '615-906-6277', 'kchislett25@europa.eu', '02 Gerald Road', 'Den Haag', 'Provincie Zuid-Holland', '2578', 'Netherlands'),
(79, 'Simonutti', 'Gilemette', '957-184-4158', 'gsimonutti26@hud.gov', '45922 Northview Pass', 'El Charco', NULL, '527537', 'Colombia'),
(80, 'Broadis', 'Rossy', '615-445-0921', 'rbroadis27@walmart.com', '849 Prairie Rose Circle', 'San Miguel', 'Oaxaca', '68540', 'Mexico'),
(81, 'Ewles', 'Val', '203-444-6577', 'vewles28@slashdot.org', '38229 Artisan Pass', 'Baitang', NULL, NULL, 'China'),
(82, 'Quail', 'Pen', '258-366-8771', 'pquail29@w3.org', '90589 Manufacturers Way', 'Zhugang', NULL, NULL, 'China'),
(83, 'Tichner', 'Tuesday', '695-410-3234', 'ttichner2a@foxnews.com', '99386 Columbus Parkway', 'Lila', NULL, '6304', 'Philippines'),
(84, 'Hargess', 'Amby', '689-180-6740', 'ahargess2b@ucla.edu', '250 Homewood Drive', 'Kesugihan', NULL, NULL, 'Indonesia'),
(85, 'MacIlraith', 'Amalie', '565-797-3050', 'amacilraith2c@marketwatch.com', '7 Eastlawn Hill', 'Tetandara', NULL, NULL, 'Indonesia'),
(86, 'Flacknoe', 'Virgil', '195-439-4850', 'vflacknoe2d@washington.edu', '52 Division Park', 'Santa Magdalena', NULL, '4709', 'Philippines'),
(87, 'Pavolini', 'Gilberto', '407-355-1099', 'gpavolini2e@g.co', '946 Forster Road', 'Fangxiang', NULL, NULL, 'China'),
(88, 'Klimuk', 'Katina', '939-703-3767', 'kklimuk2f@google.nl', '1433 Beilfuss Avenue', 'Miao’ertan', NULL, NULL, 'China'),
(89, 'O\'Cosgra', 'Blake', '150-653-0623', 'bocosgra2g@altervista.org', '1 Gerald Avenue', 'Lương Bằng', NULL, NULL, 'Vietnam'),
(90, 'Kamall', 'Jocelyne', '872-610-8345', 'jkamall2h@comcast.net', '206 Esker Point', 'Pétange', NULL, 'L-8381', 'Luxembourg'),
(91, 'Sponton', 'Evie', '964-221-4941', 'esponton2i@domainmarket.com', '3 Lien Trail', 'Xiabao', NULL, NULL, 'China'),
(92, 'Hatter', 'Theresa', '543-166-8788', 'thatter2j@oaic.gov.au', '2 Kensington Crossing', 'Agudos', NULL, '17120-000', 'Brazil'),
(93, 'Heindrich', 'Jeff', '841-877-0975', 'jheindrich2k@amazon.de', '0595 Russell Place', 'Laka', NULL, NULL, 'Indonesia'),
(94, 'Prujean', 'Dorree', '828-469-5767', 'dprujean2l@4shared.com', '04472 Sloan Place', 'Janowiec', NULL, '24-123', 'Poland'),
(95, 'Le Page', 'Lorne', '212-978-1545', 'llepage2m@microsoft.com', '1024 Marcy Pass', 'Rust’avi', NULL, NULL, 'Georgia'),
(96, 'Spedroni', 'Roxine', '910-928-8114', 'rspedroni2n@sphinn.com', '629 International Avenue', 'Kubang', NULL, NULL, 'Indonesia'),
(97, 'Southall', 'Claiborn', '990-186-3466', 'csouthall2o@dot.gov', '777 Wayridge Pass', 'Kedrovoye', NULL, '624088', 'Russia'),
(98, 'Manketell', 'Emelia', '513-939-7112', 'emanketell2p@1688.com', '95 Eagan Parkway', 'Vršac', NULL, NULL, 'Serbia'),
(99, 'McCowen', 'Stormie', '124-824-7333', 'smccowen2q@wordpress.com', '4909 Cardinal Parkway', 'Krzeczów', NULL, '32-765', 'Poland'),
(100, 'Crissil', 'Ebba', '553-924-0167', 'ecrissil2r@gmpg.org', '4568 Rusk Court', 'Baiyang', NULL, NULL, 'China'),
(101, 'Linturn', 'Emili', '503-574-4183', 'elinturn2s@noaa.gov', '6 Westerfield Crossing', 'Jardín América', NULL, '3332', 'Argentina'),
(102, 'Roskam', 'Steffane', '320-832-5475', 'sroskam2t@networkadvertising.org', '9 Coolidge Circle', 'Twyford', 'England', 'LE14', 'United Kingdom'),
(103, 'Dagworthy', 'Vinny', '239-362-4768', 'vdagworthy2u@va.gov', '108 Dexter Circle', 'Derjan', NULL, NULL, 'Albania'),
(104, 'Smardon', 'Kendell', '600-844-7900', 'ksmardon2v@princeton.edu', '968 Susan Crossing', 'Bailianhe', NULL, NULL, 'China'),
(105, 'Sainthill', 'Gaspar', '573-249-9025', 'gsainthill2w@kickstarter.com', '25 Carpenter Crossing', 'Bongao', NULL, '7500', 'Philippines'),
(106, 'Springthorpe', 'Wadsworth', '791-155-7890', 'wspringthorpe2x@ucoz.ru', '1 Darwin Point', 'Yangjingziwan', NULL, NULL, 'China'),
(107, 'Puller', 'Maible', '863-612-6070', 'mpuller2y@dailymotion.com', '3873 Novick Trail', 'Senglea', NULL, 'ZTN', 'Malta'),
(108, 'Garlant', 'Kylynn', '360-473-2467', 'kgarlant2z@cloudflare.com', '4602 Green Ridge Terrace', 'Shanga', NULL, NULL, 'Nigeria'),
(109, 'Broughton', 'Jobey', '238-469-8476', 'jbroughton30@telegraph.co.uk', '590 Killdeer Way', 'Bukal', NULL, '8420', 'Philippines'),
(110, 'Meadmore', 'Holly', '550-837-0253', 'hmeadmore31@statcounter.com', '7453 Independence Street', 'Cigadog', NULL, NULL, 'Indonesia'),
(111, 'Blurton', 'Jane', '761-327-4148', 'jblurton32@youku.com', '621 Dahle Street', 'Yunzhong', NULL, NULL, 'China'),
(112, 'Fardoe', 'Flint', '501-685-4937', 'ffardoe33@dell.com', '0499 Aberg Plaza', 'Angelochóri', NULL, NULL, 'Greece'),
(113, 'Hallgate', 'Hobie', '991-382-5742', 'hhallgate34@paypal.com', '9803 Messerschmidt Road', 'Las Mercedes', NULL, NULL, 'Venezuela'),
(114, 'Haley', 'Moshe', '114-903-4814', 'mhaley35@exblog.jp', '77885 Commercial Way', 'Donja Mahala', NULL, NULL, 'Bosnia and Herzegovina'),
(115, 'Fallowfield', 'Reggie', '472-907-9482', 'rfallowfield36@theglobeandmail.com', '3 Donald Point', 'Jardinópolis', NULL, '14680-000', 'Brazil'),
(116, 'Fowley', 'Sidonnie', '341-467-5678', 'sfowley37@ucoz.com', '6 Lunder Plaza', 'Ranua', NULL, '97701', 'Finland'),
(117, 'Imort', 'Marten', '665-190-9443', 'mimort38@upenn.edu', '719 Tomscot Road', 'Ngedhubasa', NULL, NULL, 'Indonesia'),
(118, 'Asson', 'Grant', '206-139-6595', 'gasson39@mac.com', '8 Transport Circle', 'Kristinehamn', 'Värmland', '681 37', 'Sweden'),
(119, 'Murfett', 'Richardo', '622-541-2680', 'rmurfett3a@apache.org', '437 Westerfield Point', 'Chalaco', NULL, NULL, 'Peru'),
(120, 'Woolsey', 'Carole', '973-399-3344', 'cwoolsey3b@buzzfeed.com', '40 Graceland Alley', 'Yahe', NULL, NULL, 'China'),
(121, 'Mazin', 'Waylen', '276-341-3156', 'wmazin3c@skyrock.com', '60 Morrow Park', 'Kitui', NULL, NULL, 'Kenya'),
(122, 'Martignoni', 'Pepita', '197-731-2411', 'pmartignoni3d@youtu.be', '76845 Autumn Leaf Parkway', 'Volodarsk', NULL, '606072', 'Russia');

DROP TABLE IF EXISTS `orders`;
CREATE TABLE `orders` (
  `id` int(10) UNSIGNED NOT NULL,
  `customers_id` int(11) NOT NULL,
  `reference` int(11) NOT NULL,
  `order_date` date NOT NULL,
  `shipped_date` date DEFAULT NULL,
  `status` varchar(15) NOT NULL,
  `comments` text
) ;

INSERT INTO `orders` (`id`, `customers_id`, `reference`, `order_date`, `shipped_date`, `status`, `comments`) VALUES
(1, 15, 10100, '2003-01-06', '2003-01-10', 'Shipped', NULL),
(2, 28, 10101, '2003-01-09', '2003-01-11', 'Shipped', 'Check on availability.'),
(3, 19, 10102, '2003-01-10', '2003-01-14', 'Shipped', NULL),
(4, 109, 10103, '2003-01-29', '2003-02-02', 'Shipped', NULL),
(5, 19, 10104, '2003-01-31', '2003-02-01', 'Shipped', NULL),
(6, 3, 10105, '2003-02-11', '2003-02-12', 'Shipped', NULL),
(7, 22, 10106, '2003-02-17', '2003-02-21', 'Shipped', NULL),
(8, 78, 10107, '2003-02-24', '2003-02-26', 'Shipped', 'Difficult to negotiate with customer. We need more marketing materials'),
(9, 56, 10108, '2003-03-03', '2003-03-08', 'Shipped', NULL),
(10, 12, 10109, '2003-03-10', '2003-03-11', 'Shipped', 'Customer requested that FedEx Ground is used for this shipping'),
(11, 37, 10110, '2003-03-18', '2003-03-20', 'Shipped', NULL),
(12, 23, 10111, '2003-03-25', '2003-03-30', 'Shipped', NULL),
(13, 59, 10112, '2003-03-24', '2003-03-29', 'Shipped', 'Customer requested that ad materials (such as posters, pamphlets) be included in the shippment'),
(14, 56, 10113, '2003-03-26', '2003-03-27', 'Shipped', NULL),
(15, 103, 10114, '2003-04-01', '2003-04-02', 'Shipped', NULL),
(16, 48, 10115, '2003-04-04', '2003-04-07', 'Shipped', NULL),
(17, 19, 10116, '2003-04-11', '2003-04-13', 'Shipped', NULL),
(18, 59, 10117, '2003-04-16', '2003-04-17', 'Shipped', NULL),
(19, 3, 10118, '2003-04-21', '2003-04-26', 'Shipped', 'Customer has worked with some of our vendors in the past and is aware of their MSRP'),
(20, 16, 10119, '2003-04-28', '2003-05-02', 'Shipped', NULL),
(21, 58, 10120, '2003-04-29', '2003-05-01', 'Shipped', NULL),
(22, 80, 10121, '2003-05-07', '2003-05-13', 'Shipped', NULL),
(23, 37, 10122, '2003-05-08', '2003-05-13', 'Shipped', NULL),
(24, 16, 10123, '2003-05-20', '2003-05-22', '', NULL),
(25, 0, 10124, '2003-05-21', '2003-05-25', 'Shipped', 'Customer very concerned about the exact color of the models. There is high risk that he may dispute the order because there is a slight color mismatch'),
(26, 0, 10125, '2003-05-21', '2003-05-24', 'Shipped', NULL),
(27, 0, 10126, '2003-05-28', '2003-06-02', 'Shipped', NULL),
(28, 0, 10127, '2003-06-03', '2003-06-06', 'Shipped', 'Customer requested special shippment. The instructions were passed along to the warehouse'),
(29, 0, 10128, '2003-06-06', '2003-06-11', 'Shipped', NULL),
(30, 0, 10129, '2003-06-12', '2003-06-14', 'Shipped', NULL),
(31, 0, 10130, '2003-06-16', '2003-06-21', 'Shipped', NULL),
(32, 0, 10131, '2003-06-16', '2003-06-21', 'Shipped', NULL),
(33, 0, 10132, '2003-06-25', '2003-06-28', 'Shipped', NULL),
(34, 0, 10133, '2003-06-27', '2003-07-03', 'Shipped', NULL),
(35, 0, 10134, '2003-07-01', '2003-07-05', 'Shipped', NULL),
(36, 0, 10135, '2003-07-02', '2003-07-03', 'Shipped', NULL),
(37, 0, 10136, '2003-07-04', '2003-07-06', 'Shipped', 'Customer is interested in buying more Ferrari models'),
(38, 0, 10137, '2003-07-10', '2003-07-14', 'Shipped', NULL),
(39, 0, 10138, '2003-07-07', '2003-07-13', 'Shipped', NULL),
(40, 0, 10139, '2003-07-16', '2003-07-21', 'Shipped', NULL),
(41, 0, 10140, '2003-07-24', '2003-07-30', 'Shipped', NULL),
(42, 0, 10141, '2003-08-01', '2003-08-04', 'Shipped', NULL),
(43, 0, 10142, '2003-08-08', '2003-08-13', 'Shipped', NULL),
(44, 0, 10143, '2003-08-10', '2003-08-12', 'Shipped', 'Can we deliver the new Ford Mustang models by end-of-quarter?'),
(45, 0, 10144, '2003-08-13', '2003-08-14', 'Shipped', NULL),
(46, 0, 10145, '2003-08-25', '2003-08-31', 'Shipped', NULL),
(47, 0, 10146, '2003-09-03', '2003-09-06', 'Shipped', NULL),
(48, 0, 10147, '2003-09-05', '2003-09-09', 'Shipped', NULL),
(49, 0, 10148, '2003-09-11', '2003-09-15', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(50, 0, 10149, '2003-09-12', '2003-09-17', 'Shipped', NULL),
(51, 0, 10150, '2003-09-19', '2003-09-21', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(52, 0, 10151, '2003-09-21', '2003-09-24', 'Shipped', NULL),
(53, 0, 10152, '2003-09-25', '2003-10-01', 'Shipped', NULL),
(54, 0, 10153, '2003-09-28', '2003-10-03', 'Shipped', NULL),
(55, 0, 10154, '2003-10-02', '2003-10-08', 'Shipped', NULL),
(56, 0, 10155, '2003-10-06', '2003-10-07', 'Shipped', NULL),
(57, 0, 10156, '2003-10-08', '2003-10-11', 'Shipped', NULL),
(58, 0, 10157, '2003-10-09', '2003-10-14', 'Shipped', NULL),
(59, 0, 10158, '2003-10-10', '2003-10-15', 'Shipped', NULL),
(60, 0, 10159, '2003-10-10', '2003-10-16', 'Shipped', NULL),
(61, 0, 10160, '2003-10-11', '2003-10-17', 'Shipped', NULL),
(62, 0, 10161, '2003-10-17', '2003-10-20', 'Shipped', NULL),
(63, 0, 10162, '2003-10-18', '2003-10-19', 'Shipped', NULL),
(64, 0, 10163, '2003-10-20', '2003-10-24', 'Shipped', NULL),
(65, 0, 10164, '2003-10-21', '2003-10-23', 'Resolved', 'This order was disputed, but resolved on 11/1/2003; Customer doesn\'t like the colors and precision of the models.'),
(66, 0, 10165, '2003-10-22', '2003-12-26', 'Shipped', 'This order was on hold because customers\'s credit limit had been exceeded. Order will ship when payment is received'),
(67, 0, 10166, '2003-10-21', '2003-10-27', 'Shipped', NULL),
(68, 0, 10167, '2003-10-23', NULL, 'Cancelled', 'Customer called to cancel. The warehouse was notified in time and the order didn\'t ship. They have a new VP of Sales and are shifting their sales model. Our VP of Sales should contact them.'),
(69, 0, 10168, '2003-10-28', '2003-11-01', 'Shipped', NULL),
(70, 0, 10169, '2003-11-04', '2003-11-09', 'Shipped', NULL),
(71, 0, 10170, '2003-11-04', '2003-11-07', 'Shipped', NULL),
(72, 0, 10171, '2003-11-05', '2003-11-07', 'Shipped', NULL),
(73, 0, 10172, '2003-11-05', '2003-11-11', 'Shipped', NULL),
(74, 0, 10173, '2003-11-05', '2003-11-09', 'Shipped', 'Cautious optimism. We have happy customers here, if we can keep them well stocked.  I need all the information I can get on the planned shippments of Porches'),
(75, 0, 10174, '2003-11-06', '2003-11-10', 'Shipped', NULL),
(76, 0, 10175, '2003-11-06', '2003-11-09', 'Shipped', NULL),
(77, 0, 10176, '2003-11-06', '2003-11-12', 'Shipped', NULL),
(78, 0, 10177, '2003-11-07', '2003-11-12', 'Shipped', NULL),
(79, 0, 10178, '2003-11-08', '2003-11-10', 'Shipped', 'Custom shipping instructions sent to warehouse'),
(80, 0, 10179, '2003-11-11', '2003-11-13', 'Cancelled', 'Customer cancelled due to urgent budgeting issues. Must be cautious when dealing with them in the future. Since order shipped already we must discuss who would cover the shipping charges.'),
(81, 0, 10180, '2003-11-11', '2003-11-14', 'Shipped', NULL),
(82, 0, 10181, '2003-11-12', '2003-11-15', 'Shipped', NULL),
(83, 0, 10182, '2003-11-12', '2003-11-18', 'Shipped', NULL),
(84, 0, 10183, '2003-11-13', '2003-11-15', 'Shipped', 'We need to keep in close contact with their Marketing VP. He is the decision maker for all their purchases.'),
(85, 0, 10184, '2003-11-14', '2003-11-20', 'Shipped', NULL),
(86, 0, 10185, '2003-11-14', '2003-11-20', 'Shipped', NULL),
(87, 0, 10186, '2003-11-14', '2003-11-18', 'Shipped', 'They want to reevaluate their terms agreement with the VP of Sales'),
(88, 0, 10187, '2003-11-15', '2003-11-16', 'Shipped', NULL),
(89, 0, 10188, '2003-11-18', '2003-11-24', 'Shipped', NULL),
(90, 0, 10189, '2003-11-18', '2003-11-24', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(91, 0, 10190, '2003-11-19', '2003-11-20', 'Shipped', NULL),
(92, 0, 10191, '2003-11-20', '2003-11-24', 'Shipped', 'We must be cautions with this customer. Their VP of Sales resigned. Company may be heading down.'),
(93, 0, 10192, '2003-11-20', '2003-11-25', 'Shipped', NULL),
(94, 0, 10193, '2003-11-21', '2003-11-27', 'Shipped', NULL),
(95, 0, 10194, '2003-11-25', '2003-11-26', 'Shipped', NULL),
(96, 0, 10195, '2003-11-25', '2003-11-28', 'Shipped', NULL),
(97, 0, 10196, '2003-11-26', '2003-12-01', 'Shipped', NULL),
(98, 0, 10197, '2003-11-26', '2003-12-01', 'Shipped', 'Customer inquired about remote controlled models and gold models.'),
(99, 0, 10198, '2003-11-27', '2003-12-03', 'Shipped', NULL),
(100, 0, 10199, '2003-12-01', '2003-12-06', 'Shipped', NULL),
(101, 0, 10200, '2003-12-01', '2003-12-06', 'Shipped', NULL),
(102, 0, 10201, '2003-12-01', '2003-12-02', 'Shipped', NULL),
(103, 0, 10202, '2003-12-02', '2003-12-06', 'Shipped', NULL),
(104, 0, 10203, '2003-12-02', '2003-12-07', 'Shipped', NULL),
(105, 0, 10204, '2003-12-02', '2003-12-04', 'Shipped', NULL),
(106, 0, 10205, '2003-12-03', '2003-12-07', 'Shipped', ' I need all the information I can get on our competitors.'),
(107, 0, 10206, '2003-12-05', '2003-12-08', 'Shipped', 'Can we renegotiate this one?'),
(108, 0, 10207, '2003-12-09', '2003-12-11', 'Shipped', 'Check on availability.'),
(109, 0, 10208, '2004-01-02', '2004-01-04', 'Shipped', NULL),
(110, 0, 10209, '2004-01-09', '2004-01-12', 'Shipped', NULL),
(111, 0, 10210, '2004-01-12', '2004-01-20', 'Shipped', NULL),
(112, 0, 10211, '2004-01-15', '2004-01-18', 'Shipped', NULL),
(113, 0, 10212, '2004-01-16', '2004-01-18', 'Shipped', NULL),
(114, 0, 10213, '2004-01-22', '2004-01-27', 'Shipped', 'Difficult to negotiate with customer. We need more marketing materials'),
(115, 0, 10214, '2004-01-26', '2004-01-29', 'Shipped', NULL),
(116, 0, 10215, '2004-01-29', '2004-02-01', 'Shipped', 'Customer requested that FedEx Ground is used for this shipping'),
(117, 0, 10216, '2004-02-02', '2004-02-04', 'Shipped', NULL),
(118, 0, 10217, '2004-02-04', '2004-02-06', 'Shipped', NULL),
(119, 0, 10218, '2004-02-09', '2004-02-11', 'Shipped', 'Customer requested that ad materials (such as posters, pamphlets) be included in the shippment'),
(120, 0, 10219, '2004-02-10', '2004-02-12', 'Shipped', NULL),
(121, 0, 10220, '2004-02-12', '2004-02-16', 'Shipped', NULL),
(122, 0, 10221, '2004-02-18', '2004-02-19', 'Shipped', NULL),
(123, 0, 10222, '2004-02-19', '2004-02-20', 'Shipped', NULL),
(124, 0, 10223, '2004-02-20', '2004-02-24', 'Shipped', NULL),
(125, 0, 10224, '2004-02-21', '2004-02-26', 'Shipped', 'Customer has worked with some of our vendors in the past and is aware of their MSRP'),
(126, 0, 10225, '2004-02-22', '2004-02-24', 'Shipped', NULL),
(127, 0, 10226, '2004-02-26', '2004-03-02', 'Shipped', NULL),
(128, 0, 10227, '2004-03-02', '2004-03-08', 'Shipped', NULL),
(129, 0, 10228, '2004-03-10', '2004-03-13', 'Shipped', NULL),
(130, 0, 10229, '2004-03-11', '2004-03-12', 'Shipped', NULL),
(131, 0, 10230, '2004-03-15', '2004-03-20', 'Shipped', 'Customer very concerned about the exact color of the models. There is high risk that he may dispute the order because there is a slight color mismatch'),
(132, 0, 10231, '2004-03-19', '2004-03-25', 'Shipped', NULL),
(133, 0, 10232, '2004-03-20', '2004-03-25', 'Shipped', NULL),
(134, 0, 10233, '2004-03-29', '2004-04-02', 'Shipped', 'Customer requested special shippment. The instructions were passed along to the warehouse'),
(135, 0, 10234, '2004-03-30', '2004-04-02', 'Shipped', NULL),
(136, 0, 10235, '2004-04-02', '2004-04-06', 'Shipped', NULL),
(137, 0, 10236, '2004-04-03', '2004-04-08', 'Shipped', NULL),
(138, 0, 10237, '2004-04-05', '2004-04-10', 'Shipped', NULL),
(139, 0, 10238, '2004-04-09', '2004-04-10', 'Shipped', NULL),
(140, 0, 10239, '2004-04-12', '2004-04-17', 'Shipped', NULL),
(141, 0, 10240, '2004-04-13', '2004-04-20', 'Shipped', NULL),
(142, 0, 10241, '2004-04-13', '2004-04-19', 'Shipped', NULL),
(143, 0, 10242, '2004-04-20', '2004-04-25', 'Shipped', 'Customer is interested in buying more Ferrari models'),
(144, 0, 10243, '2004-04-26', '2004-04-28', 'Shipped', NULL),
(145, 0, 10244, '2004-04-29', '2004-05-04', 'Shipped', NULL),
(146, 0, 10245, '2004-05-04', '2004-05-09', 'Shipped', NULL),
(147, 0, 10246, '2004-05-05', '2004-05-06', 'Shipped', NULL),
(148, 0, 10247, '2004-05-05', '2004-05-08', 'Shipped', NULL),
(149, 0, 10248, '2004-05-07', NULL, 'Cancelled', 'Order was mistakenly placed. The warehouse noticed the lack of documentation.'),
(150, 0, 10249, '2004-05-08', '2004-05-11', 'Shipped', 'Can we deliver the new Ford Mustang models by end-of-quarter?'),
(151, 0, 10250, '2004-05-11', '2004-05-15', 'Shipped', NULL),
(152, 0, 10251, '2004-05-18', '2004-05-24', 'Shipped', NULL),
(153, 0, 10252, '2004-05-26', '2004-05-29', 'Shipped', NULL),
(154, 0, 10253, '2004-06-01', '2004-06-02', 'Cancelled', 'Customer disputed the order and we agreed to cancel it. We must be more cautions with this customer going forward, since they are very hard to please. We must cover the shipping fees.'),
(155, 0, 10254, '2004-06-03', '2004-06-04', 'Shipped', 'Customer requested that DHL is used for this shipping'),
(156, 0, 10255, '2004-06-04', '2004-06-09', 'Shipped', NULL),
(157, 0, 10256, '2004-06-08', '2004-06-10', 'Shipped', NULL),
(158, 0, 10257, '2004-06-14', '2004-06-15', 'Shipped', NULL),
(159, 0, 10258, '2004-06-15', '2004-06-23', 'Shipped', NULL),
(160, 0, 10259, '2004-06-15', '2004-06-17', 'Shipped', NULL),
(161, 0, 10260, '2004-06-16', NULL, 'Cancelled', 'Customer heard complaints from their customers and called to cancel this order. Will notify the Sales Manager.'),
(162, 0, 10261, '2004-06-17', '2004-06-22', 'Shipped', NULL),
(163, 0, 10262, '2004-06-24', NULL, 'Cancelled', 'This customer found a better offer from one of our competitors. Will call back to renegotiate.'),
(164, 0, 10263, '2004-06-28', '2004-07-02', 'Shipped', NULL),
(165, 0, 10264, '2004-06-30', '2004-07-01', 'Shipped', 'Customer will send a truck to our local warehouse on 7/1/2004'),
(166, 0, 10265, '2004-07-02', '2004-07-07', 'Shipped', NULL),
(167, 0, 10266, '2004-07-06', '2004-07-10', 'Shipped', NULL),
(168, 0, 10267, '2004-07-07', '2004-07-09', 'Shipped', NULL),
(169, 0, 10268, '2004-07-12', '2004-07-14', 'Shipped', NULL),
(170, 0, 10269, '2004-07-16', '2004-07-18', 'Shipped', NULL),
(171, 0, 10270, '2004-07-19', '2004-07-24', 'Shipped', 'Can we renegotiate this one?'),
(172, 0, 10271, '2004-07-20', '2004-07-23', 'Shipped', NULL),
(173, 0, 10272, '2004-07-20', '2004-07-22', 'Shipped', NULL),
(174, 0, 10273, '2004-07-21', '2004-07-22', 'Shipped', NULL),
(175, 0, 10274, '2004-07-21', '2004-07-22', 'Shipped', NULL),
(176, 0, 10275, '2004-07-23', '2004-07-29', 'Shipped', NULL),
(177, 0, 10276, '2004-08-02', '2004-08-08', 'Shipped', NULL),
(178, 0, 10277, '2004-08-04', '2004-08-05', 'Shipped', NULL),
(179, 0, 10278, '2004-08-06', '2004-08-09', 'Shipped', NULL),
(180, 0, 10279, '2004-08-09', '2004-08-15', 'Shipped', 'Cautious optimism. We have happy customers here, if we can keep them well stocked.  I need all the information I can get on the planned shippments of Porches'),
(181, 0, 10280, '2004-08-17', '2004-08-19', 'Shipped', NULL),
(182, 0, 10281, '2004-08-19', '2004-08-23', 'Shipped', NULL),
(183, 0, 10282, '2004-08-20', '2004-08-22', 'Shipped', NULL),
(184, 0, 10283, '2004-08-20', '2004-08-23', 'Shipped', NULL),
(185, 0, 10284, '2004-08-21', '2004-08-26', 'Shipped', 'Custom shipping instructions sent to warehouse'),
(186, 0, 10285, '2004-08-27', '2004-08-31', 'Shipped', NULL),
(187, 0, 10286, '2004-08-28', '2004-09-01', 'Shipped', NULL),
(188, 0, 10287, '2004-08-30', '2004-09-01', 'Shipped', NULL),
(189, 0, 10288, '2004-09-01', '2004-09-05', 'Shipped', NULL),
(190, 0, 10289, '2004-09-03', '2004-09-04', 'Shipped', 'We need to keep in close contact with their Marketing VP. He is the decision maker for all their purchases.'),
(191, 0, 10290, '2004-09-07', '2004-09-13', 'Shipped', NULL),
(192, 0, 10291, '2004-09-08', '2004-09-14', 'Shipped', NULL),
(193, 0, 10292, '2004-09-08', '2004-09-11', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(194, 0, 10293, '2004-09-09', '2004-09-14', 'Shipped', NULL),
(195, 0, 10294, '2004-09-10', '2004-09-14', 'Shipped', NULL),
(196, 0, 10295, '2004-09-10', '2004-09-14', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(197, 0, 10296, '2004-09-15', '2004-09-16', 'Shipped', NULL),
(198, 0, 10297, '2004-09-16', '2004-09-21', 'Shipped', 'We must be cautions with this customer. Their VP of Sales resigned. Company may be heading down.'),
(199, 0, 10298, '2004-09-27', '2004-10-01', 'Shipped', NULL),
(200, 0, 10299, '2004-09-30', '2004-10-01', 'Shipped', NULL),
(201, 0, 10300, '2003-10-04', '2003-10-09', 'Shipped', NULL),
(202, 0, 10301, '2003-10-05', '2003-10-08', 'Shipped', NULL),
(203, 0, 10302, '2003-10-06', '2003-10-07', 'Shipped', NULL),
(204, 0, 10303, '2004-10-06', '2004-10-09', 'Shipped', 'Customer inquired about remote controlled models and gold models.'),
(205, 0, 10304, '2004-10-11', '2004-10-17', 'Shipped', NULL),
(206, 0, 10305, '2004-10-13', '2004-10-15', 'Shipped', 'Check on availability.'),
(207, 0, 10306, '2004-10-14', '2004-10-17', 'Shipped', NULL),
(208, 0, 10307, '2004-10-14', '2004-10-20', 'Shipped', NULL),
(209, 0, 10308, '2004-10-15', '2004-10-20', 'Shipped', 'Customer requested that FedEx Ground is used for this shipping'),
(210, 0, 10309, '2004-10-15', '2004-10-18', 'Shipped', NULL),
(211, 0, 10310, '2004-10-16', '2004-10-18', 'Shipped', NULL),
(212, 0, 10311, '2004-10-16', '2004-10-20', 'Shipped', 'Difficult to negotiate with customer. We need more marketing materials'),
(213, 0, 10312, '2004-10-21', '2004-10-23', 'Shipped', NULL),
(214, 0, 10313, '2004-10-22', '2004-10-25', 'Shipped', 'Customer requested that FedEx Ground is used for this shipping'),
(215, 0, 10314, '2004-10-22', '2004-10-23', 'Shipped', NULL),
(216, 0, 10315, '2004-10-29', '2004-10-30', 'Shipped', NULL),
(217, 0, 10316, '2004-11-01', '2004-11-07', 'Shipped', 'Customer requested that ad materials (such as posters, pamphlets) be included in the shippment'),
(218, 0, 10317, '2004-11-02', '2004-11-08', 'Shipped', NULL),
(219, 0, 10318, '2004-11-02', '2004-11-07', 'Shipped', NULL),
(220, 0, 10319, '2004-11-03', '2004-11-06', 'Shipped', 'Customer requested that DHL is used for this shipping'),
(221, 0, 10320, '2004-11-03', '2004-11-07', 'Shipped', NULL),
(222, 0, 10321, '2004-11-04', '2004-11-07', 'Shipped', NULL),
(223, 0, 10322, '2004-11-04', '2004-11-10', 'Shipped', 'Customer has worked with some of our vendors in the past and is aware of their MSRP'),
(224, 0, 10323, '2004-11-05', '2004-11-09', 'Shipped', NULL),
(225, 0, 10324, '2004-11-05', '2004-11-08', 'Shipped', NULL),
(226, 0, 10325, '2004-11-05', '2004-11-08', 'Shipped', NULL),
(227, 0, 10326, '2004-11-09', '2004-11-10', 'Shipped', NULL),
(228, 0, 10327, '2004-11-10', '2004-11-13', 'Resolved', 'Order was disputed and resolved on 12/1/04. The Sales Manager was involved. Customer claims the scales of the models don\'t match what was discussed.'),
(229, 0, 10328, '2004-11-12', '2004-11-18', 'Shipped', 'Customer very concerned about the exact color of the models. There is high risk that he may dispute the order because there is a slight color mismatch'),
(230, 0, 10329, '2004-11-15', '2004-11-16', 'Shipped', NULL),
(231, 0, 10330, '2004-11-16', '2004-11-21', 'Shipped', NULL),
(232, 0, 10331, '2004-11-17', '2004-11-23', 'Shipped', 'Customer requested special shippment. The instructions were passed along to the warehouse'),
(233, 0, 10332, '2004-11-17', '2004-11-18', 'Shipped', NULL),
(234, 0, 10333, '2004-11-18', '2004-11-20', 'Shipped', NULL),
(235, 0, 10334, '2004-11-19', NULL, 'On Hold', 'The outstaniding balance for this customer exceeds their credit limit. Order will be shipped when a payment is received.'),
(236, 0, 10335, '2004-11-19', '2004-11-23', 'Shipped', NULL),
(237, 0, 10336, '2004-11-20', '2004-11-24', 'Shipped', 'Customer requested that DHL is used for this shipping'),
(238, 0, 10337, '2004-11-21', '2004-11-26', 'Shipped', NULL),
(239, 0, 10338, '2004-11-22', '2004-11-27', 'Shipped', NULL),
(240, 0, 10339, '2004-11-23', '2004-11-30', 'Shipped', NULL),
(241, 0, 10340, '2004-11-24', '2004-11-25', 'Shipped', 'Customer is interested in buying more Ferrari models'),
(242, 0, 10341, '2004-11-24', '2004-11-29', 'Shipped', NULL),
(243, 0, 10342, '2004-11-24', '2004-11-29', 'Shipped', NULL),
(244, 0, 10343, '2004-11-24', '2004-11-26', 'Shipped', NULL),
(245, 0, 10344, '2004-11-25', '2004-11-29', 'Shipped', NULL),
(246, 0, 10345, '2004-11-25', '2004-11-26', 'Shipped', NULL),
(247, 0, 10346, '2004-11-29', '2004-11-30', 'Shipped', NULL),
(248, 0, 10347, '2004-11-29', '2004-11-30', 'Shipped', 'Can we deliver the new Ford Mustang models by end-of-quarter?'),
(249, 0, 10348, '2004-11-01', '2004-11-05', 'Shipped', NULL),
(250, 0, 10349, '2004-12-01', '2004-12-03', 'Shipped', NULL),
(251, 0, 10350, '2004-12-02', '2004-12-05', 'Shipped', NULL),
(252, 0, 10351, '2004-12-03', '2004-12-07', 'Shipped', NULL),
(253, 0, 10352, '2004-12-03', '2004-12-09', 'Shipped', NULL),
(254, 0, 10353, '2004-12-04', '2004-12-05', 'Shipped', NULL),
(255, 0, 10354, '2004-12-04', '2004-12-05', 'Shipped', NULL),
(256, 0, 10355, '2004-12-07', '2004-12-13', 'Shipped', NULL),
(257, 0, 10356, '2004-12-09', '2004-12-12', 'Shipped', NULL),
(258, 0, 10357, '2004-12-10', '2004-12-14', 'Shipped', NULL),
(259, 0, 10358, '2004-12-10', '2004-12-16', 'Shipped', 'Customer requested that DHL is used for this shipping'),
(260, 0, 10359, '2004-12-15', '2004-12-18', 'Shipped', NULL),
(261, 0, 10360, '2004-12-16', '2004-12-18', 'Shipped', NULL),
(262, 0, 10361, '2004-12-17', '2004-12-20', 'Shipped', NULL),
(263, 0, 10362, '2005-01-05', '2005-01-10', 'Shipped', NULL),
(264, 0, 10363, '2005-01-06', '2005-01-10', 'Shipped', NULL),
(265, 0, 10364, '2005-01-06', '2005-01-09', 'Shipped', NULL),
(266, 0, 10365, '2005-01-07', '2005-01-11', 'Shipped', NULL),
(267, 0, 10366, '2005-01-10', '2005-01-12', 'Shipped', NULL),
(268, 0, 10367, '2005-01-12', '2005-01-16', 'Resolved', 'This order was disputed and resolved on 2/1/2005. Customer claimed that container with shipment was damaged. FedEx\'s investigation proved this wrong.'),
(269, 0, 10368, '2005-01-19', '2005-01-24', 'Shipped', 'Can we renegotiate this one?'),
(270, 0, 10369, '2005-01-20', '2005-01-24', 'Shipped', NULL),
(271, 0, 10370, '2005-01-20', '2005-01-25', 'Shipped', NULL),
(272, 0, 10371, '2005-01-23', '2005-01-25', 'Shipped', NULL),
(273, 0, 10372, '2005-01-26', '2005-01-28', 'Shipped', NULL),
(274, 0, 10373, '2005-01-31', '2005-02-06', 'Shipped', NULL),
(275, 0, 10374, '2005-02-02', '2005-02-03', 'Shipped', NULL),
(276, 0, 10375, '2005-02-03', '2005-02-06', 'Shipped', NULL),
(277, 0, 10376, '2005-02-08', '2005-02-13', 'Shipped', NULL),
(278, 0, 10377, '2005-02-09', '2005-02-12', 'Shipped', 'Cautious optimism. We have happy customers here, if we can keep them well stocked.  I need all the information I can get on the planned shippments of Porches'),
(279, 0, 10378, '2005-02-10', '2005-02-11', 'Shipped', NULL),
(280, 0, 10379, '2005-02-10', '2005-02-11', 'Shipped', NULL),
(281, 0, 10380, '2005-02-16', '2005-02-18', 'Shipped', NULL),
(282, 0, 10381, '2005-02-17', '2005-02-18', 'Shipped', NULL),
(283, 0, 10382, '2005-02-17', '2005-02-18', 'Shipped', 'Custom shipping instructions sent to warehouse'),
(284, 0, 10383, '2005-02-22', '2005-02-25', 'Shipped', NULL),
(285, 0, 10384, '2005-02-23', '2005-02-27', 'Shipped', NULL),
(286, 0, 10385, '2005-02-28', '2005-03-01', 'Shipped', NULL),
(287, 0, 10386, '2005-03-01', '2005-03-06', 'Resolved', 'Disputed then Resolved on 3/15/2005. Customer doesn\'t like the craftsmaship of the models.'),
(288, 0, 10387, '2005-03-02', '2005-03-06', 'Shipped', 'We need to keep in close contact with their Marketing VP. He is the decision maker for all their purchases.'),
(289, 0, 10388, '2005-03-03', '2005-03-09', 'Shipped', NULL),
(290, 0, 10389, '2005-03-03', '2005-03-08', 'Shipped', NULL),
(291, 0, 10390, '2005-03-04', '2005-03-07', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(292, 0, 10391, '2005-03-09', '2005-03-15', 'Shipped', NULL),
(293, 0, 10392, '2005-03-10', '2005-03-12', 'Shipped', NULL),
(294, 0, 10393, '2005-03-11', '2005-03-14', 'Shipped', 'They want to reevaluate their terms agreement with Finance.'),
(295, 0, 10394, '2005-03-15', '2005-03-19', 'Shipped', NULL),
(296, 0, 10395, '2005-03-17', '2005-03-23', 'Shipped', 'We must be cautions with this customer. Their VP of Sales resigned. Company may be heading down.'),
(297, 0, 10396, '2005-03-23', '2005-03-28', 'Shipped', NULL),
(298, 0, 10397, '2005-03-28', '2005-04-01', 'Shipped', NULL),
(299, 0, 10398, '2005-03-30', '2005-03-31', 'Shipped', NULL),
(300, 0, 10399, '2005-04-01', '2005-04-03', 'Shipped', NULL),
(301, 0, 10400, '2005-04-01', '2005-04-04', 'Shipped', 'Customer requested that DHL is used for this shipping'),
(302, 0, 10401, '2005-04-03', NULL, 'On Hold', 'Customer credit limit exceeded. Will ship when a payment is received.'),
(303, 0, 10402, '2005-04-07', '2005-04-12', 'Shipped', NULL),
(304, 0, 10403, '2005-04-08', '2005-04-11', 'Shipped', NULL),
(305, 0, 10404, '2005-04-08', '2005-04-11', 'Shipped', NULL),
(306, 0, 10405, '2005-04-14', '2005-04-20', 'Shipped', NULL),
(307, 0, 10406, '2005-04-15', '2005-04-21', 'Disputed', 'Customer claims container with shipment was damaged during shipping and some items were missing. I am talking to FedEx about this.'),
(308, 0, 10407, '2005-04-22', NULL, 'On Hold', 'Customer credit limit exceeded. Will ship when a payment is received.'),
(309, 0, 10408, '2005-04-22', '2005-04-27', 'Shipped', NULL),
(310, 0, 10409, '2005-04-23', '2005-04-24', 'Shipped', NULL),
(311, 0, 10410, '2005-04-29', '2005-04-30', 'Shipped', NULL),
(312, 0, 10411, '2005-05-01', '2005-05-06', 'Shipped', NULL),
(313, 0, 10412, '2005-05-03', '2005-05-05', 'Shipped', NULL),
(314, 0, 10413, '2005-05-05', '2005-05-09', 'Shipped', 'Customer requested that DHL is used for this shipping'),
(315, 0, 10414, '2005-05-06', NULL, 'On Hold', 'Customer credit limit exceeded. Will ship when a payment is received.'),
(316, 0, 10415, '2005-05-09', '2005-05-12', 'Disputed', 'Customer claims the scales of the models don\'t match what was discussed. I keep all the paperwork though to prove otherwise'),
(317, 0, 10416, '2005-05-10', '2005-05-14', 'Shipped', NULL),
(318, 0, 10417, '2005-05-13', '2005-05-19', 'Disputed', 'Customer doesn\'t like the colors and precision of the models.'),
(319, 0, 10418, '2005-05-16', '2005-05-20', 'Shipped', NULL),
(320, 0, 10419, '2005-05-17', '2005-05-19', 'Shipped', NULL),
(321, 0, 10420, '2005-05-29', NULL, 'In Process', NULL),
(322, 0, 10421, '2005-05-29', NULL, 'In Process', 'Custom shipping instructions were sent to warehouse'),
(323, 0, 10422, '2005-05-30', NULL, 'In Process', NULL),
(324, 0, 10423, '2005-05-30', NULL, 'In Process', NULL),
(325, 0, 10424, '2005-05-31', NULL, 'In Process', NULL),
(326, 0, 10425, '2005-05-31', NULL, 'In Process', NULL);

DROP TABLE IF EXISTS `payments`;
CREATE TABLE `payments` (
  `id` int(10) UNSIGNED NOT NULL,
  `customers_id` int(11) NOT NULL,
  `payment_date` date NOT NULL,
  `amount` decimal(10,2) NOT NULL
) ;

INSERT INTO `payments` (`id`, `customers_id`, `payment_date`, `amount`) VALUES
(1, 103, '2004-10-19', '6066.78'),
(2, 103, '2003-06-05', '14571.44'),
(3, 103, '2004-12-18', '1676.14'),
(4, 112, '2004-12-17', '14191.12'),
(5, 112, '2003-06-06', '32641.98'),
(6, 112, '2004-08-20', '33347.88'),
(7, 114, '2003-05-20', '45864.03'),
(8, 114, '2004-12-15', '82261.22'),
(9, 114, '2003-05-31', '7565.08'),
(10, 114, '2004-03-10', '44894.74'),
(11, 119, '2004-11-14', '19501.82'),
(12, 119, '2004-08-08', '47924.19'),
(13, 119, '2005-02-22', '49523.67'),
(14, 121, '2003-02-16', '50218.95'),
(15, 121, '2003-10-28', '1491.38'),
(16, 121, '2004-11-04', '17876.32'),
(17, 121, '2004-11-28', '34638.14'),
(18, 124, '2005-03-05', '101244.59'),
(19, 124, '2004-08-28', '85410.87'),
(20, 124, '2003-04-11', '11044.30'),
(21, 124, '2005-04-16', '83598.04'),
(22, 124, '2004-12-27', '47142.70'),
(23, 124, '2004-11-02', '55639.66'),
(24, 124, '2003-08-15', '111654.40'),
(25, 124, '2004-03-26', '43369.30'),
(26, 124, '2003-11-25', '45084.38'),
(27, 128, '2003-01-28', '10549.01'),
(28, 128, '2003-10-18', '24101.81'),
(29, 128, '2004-03-24', '33820.62'),
(30, 128, '2004-11-18', '7466.32'),
(31, 129, '2004-12-08', '26248.78'),
(32, 129, '2003-12-11', '23923.93'),
(33, 129, '2003-04-09', '16537.85'),
(34, 131, '2003-03-12', '22292.62'),
(35, 131, '2004-12-02', '50025.35'),
(36, 131, '2004-09-11', '35321.97'),
(37, 141, '2003-07-19', '36251.03'),
(38, 141, '2004-11-01', '36140.38'),
(39, 141, '2005-05-19', '46895.48'),
(40, 141, '2004-01-30', '59830.55'),
(41, 141, '2004-12-31', '116208.40'),
(42, 141, '2005-03-25', '65071.26'),
(43, 141, '2005-03-18', '120166.58'),
(44, 141, '2003-10-26', '49539.37'),
(45, 141, '2003-02-25', '40206.20'),
(46, 141, '2003-12-09', '63843.55'),
(47, 141, '2004-07-09', '35420.74'),
(48, 141, '2004-08-16', '20009.53'),
(49, 141, '2004-05-17', '26155.91'),
(50, 144, '2004-12-12', '36005.71'),
(51, 144, '2003-04-09', '7674.94'),
(52, 145, '2004-07-03', '4710.73'),
(53, 145, '2004-04-26', '28211.70'),
(54, 145, '2004-12-01', '20564.86'),
(55, 145, '2003-02-20', '53959.21'),
(56, 146, '2004-03-18', '40978.53'),
(57, 146, '2004-01-16', '49614.72'),
(58, 146, '2003-12-10', '39712.10'),
(59, 148, '2003-04-22', '44380.15'),
(60, 148, '2004-08-11', '2611.84'),
(61, 148, '2003-12-26', '105743.00'),
(62, 148, '2005-03-27', '3516.04'),
(63, 151, '2003-12-22', '58793.53'),
(64, 151, '2004-07-26', '20314.44'),
(65, 151, '2003-06-18', '58841.35'),
(66, 151, '2004-12-14', '39964.63'),
(67, 157, '2004-11-19', '35152.12'),
(68, 157, '2004-09-07', '63357.13'),
(69, 161, '2004-11-14', '2434.25'),
(70, 161, '2003-11-18', '50743.65'),
(71, 161, '2005-02-02', '12692.19'),
(72, 161, '2003-08-05', '38675.13'),
(73, 166, '2004-09-16', '38785.48'),
(74, 166, '2004-07-07', '44160.92'),
(75, 166, '2004-02-28', '22474.17'),
(76, 167, '2004-09-19', '12538.01'),
(77, 167, '2003-12-03', '85024.46'),
(78, 171, '2004-03-15', '18997.89'),
(79, 171, '2003-11-22', '42783.81'),
(80, 172, '2004-09-09', '1960.80'),
(81, 172, '2004-12-04', '51209.58'),
(82, 172, '2003-04-20', '33383.14'),
(83, 173, '2004-05-13', '11843.45'),
(84, 173, '2004-03-29', '20355.24'),
(85, 175, '2005-05-19', '28500.78'),
(86, 175, '2003-11-19', '24879.08'),
(87, 175, '2004-07-10', '42044.77'),
(88, 177, '2004-04-17', '15183.63'),
(89, 177, '2004-01-19', '47177.59'),
(90, 181, '2004-04-25', '22602.36'),
(91, 181, '2003-01-30', '5494.78'),
(92, 181, '2004-11-16', '44400.50'),
(93, 186, '2005-03-10', '23602.90'),
(94, 186, '2003-10-27', '37602.48'),
(95, 186, '2004-10-21', '34341.08'),
(96, 187, '2004-11-03', '52825.29'),
(97, 187, '2004-12-08', '47159.11'),
(98, 187, '2003-03-27', '48425.69'),
(99, 189, '2004-10-03', '17359.53'),
(100, 189, '2004-03-01', '32538.74'),
(101, 198, '2004-12-06', '9658.74'),
(102, 198, '2003-07-06', '6036.96'),
(103, 198, '2004-09-21', '5858.56'),
(104, 201, '2003-10-20', '23908.24'),
(105, 201, '2004-06-15', '37258.94'),
(106, 202, '2003-12-18', '36527.61'),
(107, 202, '2004-11-08', '33594.58'),
(108, 204, '2004-08-13', '51152.86'),
(109, 204, '2004-09-24', '4424.40'),
(110, 205, '2003-12-04', '3879.96'),
(111, 205, '2003-09-05', '50342.74'),
(112, 205, '2005-02-06', '39580.60'),
(113, 209, '2005-05-03', '35157.75'),
(114, 209, '2004-06-21', '4632.31'),
(115, 209, '2004-05-04', '36069.26'),
(116, 211, '2003-12-09', '45480.79'),
(117, 216, '2003-05-09', '3101.40'),
(118, 216, '2004-12-06', '24945.21'),
(119, 216, '2003-12-14', '40473.86'),
(120, 219, '2005-03-02', '3452.75'),
(121, 219, '2003-10-18', '4465.85'),
(122, 227, '2003-10-31', '36164.46'),
(123, 227, '2004-11-02', '53745.34'),
(124, 233, '2005-05-20', '29070.38'),
(125, 233, '2004-07-01', '22997.45'),
(126, 233, '2003-11-18', '16909.84'),
(127, 239, '2004-03-15', '80375.24'),
(128, 240, '2004-11-16', '46788.14'),
(129, 240, '2004-03-28', '24995.61'),
(130, 242, '2003-11-22', '33818.34'),
(131, 242, '2005-06-03', '12432.32'),
(132, 242, '2003-07-21', '14232.70'),
(133, 249, '2004-09-19', '33924.24'),
(134, 249, '2004-09-04', '48298.99'),
(135, 250, '2005-05-17', '17928.09'),
(136, 250, '2004-12-30', '26311.63'),
(137, 250, '2003-07-18', '23419.47'),
(138, 256, '2004-02-10', '5759.42'),
(139, 256, '2004-10-22', '53116.99'),
(140, 259, '2004-11-06', '61234.67'),
(141, 259, '2003-12-07', '27988.47'),
(142, 260, '2004-08-30', '37527.58'),
(143, 260, '2004-04-24', '29284.42'),
(144, 276, '2005-02-09', '27083.78'),
(145, 276, '2003-11-13', '38547.19'),
(146, 276, '2003-09-28', '41554.73'),
(147, 276, '2005-04-30', '29848.52'),
(148, 278, '2004-12-05', '37654.09'),
(149, 278, '2003-03-02', '52151.81'),
(150, 278, '2003-11-24', '37723.79'),
(151, 282, '2003-08-03', '24013.52'),
(152, 282, '2004-08-02', '35806.73'),
(153, 282, '2005-01-03', '31835.36'),
(154, 286, '2004-10-28', '47411.33'),
(155, 286, '2004-09-05', '43134.04'),
(156, 298, '2004-03-13', '47375.92'),
(157, 298, '2004-09-18', '61402.00'),
(158, 299, '2003-10-24', '36798.88'),
(159, 299, '2004-09-05', '32260.16'),
(160, 311, '2005-02-15', '46770.52'),
(161, 311, '2003-10-06', '32723.04'),
(162, 311, '2004-04-25', '16212.59'),
(163, 314, '2004-08-09', '45352.47'),
(164, 314, '2004-03-03', '16901.38'),
(165, 319, '2004-11-06', '42339.76'),
(166, 319, '2003-12-07', '36092.40'),
(167, 320, '2005-01-18', '8307.28'),
(168, 320, '2003-08-20', '41016.75'),
(169, 320, '2003-11-24', '52548.49'),
(170, 321, '2003-11-03', '85559.12'),
(171, 321, '2005-03-15', '46781.66'),
(172, 323, '2005-05-23', '75020.13'),
(173, 323, '2004-06-24', '37281.36'),
(174, 323, '2003-07-05', '2880.00'),
(175, 323, '2004-12-24', '39440.59'),
(176, 324, '2004-12-13', '13671.82'),
(177, 324, '2003-07-07', '29429.14'),
(178, 324, '2003-11-23', '37455.77'),
(179, 328, '2004-04-16', '7178.66'),
(180, 328, '2004-05-30', '31102.85'),
(181, 333, '2003-11-15', '23936.53'),
(182, 333, '2003-10-17', '9821.32'),
(183, 333, '2005-03-01', '21432.31'),
(184, 334, '2005-01-27', '45785.34'),
(185, 334, '2003-08-16', '29716.86'),
(186, 334, '2004-05-22', '28394.54'),
(187, 339, '2004-10-24', '23333.06'),
(188, 339, '2003-11-28', '34606.28'),
(189, 344, '2003-11-24', '31428.21'),
(190, 344, '2004-04-02', '15322.93'),
(191, 347, '2004-01-18', '21053.69'),
(192, 347, '2003-10-24', '20452.50'),
(193, 350, '2004-12-11', '18888.31'),
(194, 350, '2003-05-25', '50824.66'),
(195, 350, '2005-01-29', '1834.56'),
(196, 353, '2005-01-10', '49705.52'),
(197, 353, '2003-07-21', '13920.26'),
(198, 353, '2003-05-21', '16700.47'),
(199, 353, '2005-06-09', '46656.94'),
(200, 357, '2003-12-16', '20220.04'),
(201, 357, '2004-05-15', '36442.34'),
(202, 362, '2004-07-11', '18473.71'),
(203, 362, '2004-09-21', '15059.76'),
(204, 363, '2004-11-17', '50799.69'),
(205, 363, '2003-01-16', '10223.83'),
(206, 363, '2003-12-05', '55425.77'),
(207, 379, '2005-02-12', '28322.83'),
(208, 379, '2003-09-16', '32680.31'),
(209, 379, '2004-08-02', '12530.51'),
(210, 381, '2004-12-03', '12081.52'),
(211, 381, '2003-04-19', '1627.56'),
(212, 381, '2005-02-03', '14379.90'),
(213, 381, '2003-08-22', '1128.20'),
(214, 382, '2003-05-12', '35826.33'),
(215, 382, '2004-08-01', '6419.84'),
(216, 382, '2004-11-27', '42813.83'),
(217, 385, '2003-12-02', '20644.24'),
(218, 385, '2004-11-19', '15822.84'),
(219, 385, '2003-03-09', '51001.22'),
(220, 386, '2003-11-18', '38524.29'),
(221, 386, '2004-07-18', '51619.02'),
(222, 398, '2005-02-14', '33967.73'),
(223, 398, '2004-06-21', '22037.91'),
(224, 398, '2005-05-18', '615.45'),
(225, 398, '2004-11-29', '48927.64'),
(226, 406, '2005-04-23', '12190.85'),
(227, 406, '2004-01-28', '49165.16'),
(228, 406, '2004-06-17', '25080.96'),
(229, 412, '2004-07-25', '35034.57'),
(230, 412, '2004-04-14', '31670.37'),
(231, 415, '2004-09-28', '31310.09'),
(232, 424, '2004-12-07', '25505.98'),
(233, 424, '2003-04-16', '21665.98'),
(234, 424, '2003-10-31', '22042.37'),
(235, 447, '2003-09-15', '6631.36'),
(236, 447, '2003-06-25', '17032.29'),
(237, 447, '2004-12-17', '26304.13'),
(238, 448, '2005-04-18', '27966.54'),
(239, 448, '2004-09-30', '48809.90'),
(240, 450, '2004-06-21', '59551.38'),
(241, 452, '2003-11-15', '27121.90'),
(242, 452, '2003-11-20', '15130.97'),
(243, 452, '2005-05-03', '8807.12'),
(244, 455, '2003-12-05', '38139.18'),
(245, 455, '2004-05-12', '32239.47'),
(246, 456, '2004-11-13', '27550.51'),
(247, 456, '2004-04-30', '1679.92'),
(248, 458, '2004-11-15', '33145.56'),
(249, 458, '2004-02-06', '22162.61'),
(250, 458, '2003-06-13', '57131.92'),
(251, 462, '2005-04-15', '30293.77'),
(252, 462, '2003-11-08', '9977.85'),
(253, 462, '2004-11-27', '48355.87'),
(254, 471, '2004-07-28', '9415.13'),
(255, 471, '2003-12-10', '35505.63'),
(256, 473, '2004-02-17', '7612.06'),
(257, 473, '2003-10-27', '17746.26'),
(258, 475, '2003-12-09', '7678.25'),
(259, 475, '2004-02-13', '36070.47'),
(260, 484, '2004-10-26', '3474.66'),
(261, 484, '2003-11-29', '47513.19'),
(262, 486, '2004-04-14', '5899.38'),
(263, 486, '2004-11-23', '45994.07'),
(264, 486, '2003-03-20', '25833.14'),
(265, 487, '2003-09-28', '29997.09'),
(266, 487, '2004-02-29', '12573.28'),
(267, 489, '2003-12-04', '22275.73'),
(268, 489, '2004-01-31', '7310.42'),
(269, 495, '2003-12-26', '59265.14'),
(270, 495, '2004-05-14', '6276.60'),
(271, 496, '2005-05-25', '30253.75'),
(272, 496, '2003-07-16', '32077.44'),
(273, 496, '2004-12-31', '52166.00');

DROP TABLE IF EXISTS `productlines`;
CREATE TABLE `productlines` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(50) NOT NULL,
  `description` varchar(4000) DEFAULT NULL
) ;

INSERT INTO `productlines` (`id`, `name`, `description`) VALUES
(1, 'Planes', 'Unique, diecast airplane and helicopter replicas suitable for collections, as well as home, office or classroom decorations. Models contain stunning details such as official logos and insignias, rotating jet engines and propellers, retractable wheels, and so on. Most come fully assembled and with a certificate of authenticity from their manufacturers.'),
(2, 'Motorcycles', 'Our motorcycles are state of the art replicas of classic as well as contemporary motorcycle legends such as Harley Davidson, Ducati and Vespa. Models contain stunning details such as official logos, rotating wheels, working kickstand, front suspension, gear-shift lever, footbrake lever, and drive chain. Materials used include diecast and plastic. The models range in size from 1:10 to 1:50 scale and include numerous limited edition and several out-of-production vehicles. All models come fully assembled and ready for display in the home or office. Most include a certificate of authenticity.'),
(3, 'Planess', 'Unique, diecast airplane and helicopter replicas suitable for collections, as well as home, office or classroom decorations. Models contain stunning details such as official logos and insignias, rotating jet engines and propellers, retractable wheels, and so on. Most come fully assembled and with a certificate of authenticity from their manufacturers.'),
(4, 'Ships', 'The perfect holiday or anniversary gift for executives, clients, friends, and family. These handcrafted model ships are unique, stunning works of art that will be treasured for generations! They come fully assembled and ready for display in the home or office. We guarantee the highest quality, and best value.'),
(5, 'Trains', 'Model trains are a rewarding hobby for enthusiasts of all ages. Whether you\'re looking for collectible wooden trains, electric streetcars or locomotives, you\'ll find a number of great choices for any budget within this category. The interactive aspect of trains makes toy trains perfect for young children. The wooden train sets are ideal for children under the age of 5.'),
(6, 'Trucks and Buses', 'The Truck and Bus models are realistic replicas of buses and specialized trucks produced from the early 1920s to present. The models range in size from 1:12 to 1:50 scale and include numerous limited edition and several out-of-production vehicles. Materials used include tin, diecast and plastic. All models include a certificate of authenticity from their manufacturers and are a perfect ornament for the home and office.'),
(7, 'Vintage Cars', 'Our Vintage Car models realistically portray automobiles produced from the early 1900s through the 1940s. Materials used include Bakelite, diecast, plastic and wood. Most of the replicas are in the 1:18 and 1:24 scale sizes, which provide the optimum in detail and accuracy. Prices range from $30.00 up to $180.00 for some special limited edition replicas. All models include a certificate of authenticity from their manufacturers and come fully assembled and ready for display in the home or office.');

DROP TABLE IF EXISTS `products`;
CREATE TABLE `products` (
  `id` int(10) UNSIGNED NOT NULL,
  `productlines_id` int(10) UNSIGNED NOT NULL,
  `code` varchar(15) NOT NULL,
  `name` varchar(70) NOT NULL,
  `description` text NOT NULL,
  `stock` smallint(6) NOT NULL,
  `price` decimal(10,2) NOT NULL
) ;

INSERT INTO `products` (`id`, `productlines_id`, `code`, `name`, `description`, `stock`, `price`) VALUES
(331, 2, 'S10_1678', '1969 Harley Davidson Ultimate Chopper', 'This replica features working kickstand, front suspension, gear-shift lever, footbrake lever, drive chain, wheels and steering. All parts are particularly delicate due to their precise scale and require special care and attention.', 7933, '48.81'),
(332, 1, 'S10_1949', '1952 Alpine Renault 1300', 'Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 7305, '98.58'),
(333, 2, 'S10_2016', '1996 Moto Guzzi 1100i', 'Official Moto Guzzi logos and insignias, saddle bags located on side of motorcycle, detailed engine, working steering, working suspension, two leather seats, luggage rack, dual exhaust pipes, small saddle bag located on handle bars, two-tone paint with chrome accents, superior die-cast detail , rotating wheels , working kick stand, diecast metal with plastic parts and baked enamel finish.', 6625, '68.99'),
(334, 2, 'S10_4698', '2003 Harley-Davidson Eagle Drag Bike', 'Model features, official Harley Davidson logos and insignias, detachable rear wheelie bar, heavy diecast metal with resin parts, authentic multi-color tampo-printed graphics, separate engine drive belts, free-turning front fork, rotating tires and rear racing slick, certificate of authenticity, detailed engine, display stand\r\n, precision diecast replica, baked enamel finish, 1:10 scale model, removable fender, seat and tank cover piece for displaying the superior detail of the v-twin engine', 5582, '91.02'),
(335, 1, 'S10_4757', '1972 Alfa Romeo GTA', 'Features include: Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 3252, '85.68'),
(336, 1, 'S10_4962', '1962 LanciaA Delta 16V', 'Features include: Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 6791, '103.42'),
(337, 1, 'S12_1099', '1968 Ford Mustang', 'Hood, doors and trunk all open to reveal highly detailed interior features. Steering wheel actually turns the front wheels. Color dark green.', 68, '95.34'),
(338, 1, 'S12_1108', '2001 Ferrari Enzo', 'Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 3619, '95.59'),
(339, 6, 'S12_1666', '1958 Setra Bus', 'Model features 30 windows, skylights & glare resistant glass, working steering system, original logos', 1579, '77.90'),
(340, 2, 'S12_2823', '2002 Suzuki XREO', 'Official logos and insignias, saddle bags located on side of motorcycle, detailed engine, working steering, working suspension, two leather seats, luggage rack, dual exhaust pipes, small saddle bag located on handle bars, two-tone paint with chrome accents, superior die-cast detail , rotating wheels , working kick stand, diecast metal with plastic parts and baked enamel finish.', 9997, '66.27'),
(341, 1, 'S12_3148', '1969 Corvair Monza', '1:18 scale die-cast about 10\" long doors open, hood opens, trunk opens and wheels roll', 6906, '89.14'),
(342, 1, 'S12_3380', '1968 Dodge Charger', '1:12 scale model of a 1968 Dodge Charger. Hood, doors and trunk all open to reveal highly detailed interior features. Steering wheel actually turns the front wheels. Color black', 9123, '75.16'),
(343, 1, 'S12_3891', '1969 Ford Falcon', 'Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 1049, '83.05'),
(344, 1, 'S12_3990', '1970 Plymouth Hemi Cuda', 'Very detailed 1970 Plymouth Cuda model in 1:12 scale. The Cuda is generally accepted as one of the fastest original muscle cars from the 1970s. This model is a reproduction of one of the orginal 652 cars built in 1970. Red color.', 5663, '31.92'),
(345, 6, 'S12_4473', '1957 Chevy Pickup', '1:12 scale die-cast about 20\" long Hood opens, Rubber wheels', 6125, '55.70'),
(346, 1, 'S12_4675', '1969 Dodge Charger', 'Detailed model of the 1969 Dodge Charger. This model includes finely detailed interior and exterior features. Painted in red and white.', 7323, '58.73'),
(347, 6, 'S18_1097', '1940 Ford Pickup Truck', 'This model features soft rubber tires, working steering, rubber mud guards, authentic Ford logos, detailed undercarriage, opening doors and hood,  removable split rear gate, full size spare mounted in bed, detailed interior with opening glove box', 2613, '58.33'),
(348, 1, 'S18_1129', '1993 Mazda RX-7', 'This model features, opening hood, opening doors, detailed engine, rear spoiler, opening trunk, working steering, tinted windows, baked enamel finish. Color red.', 3975, '83.51'),
(349, 7, 'S18_1342', '1937 Lincoln Berline', 'Features opening engine cover, doors, trunk, and fuel filler cap. Color black', 8693, '60.62'),
(350, 7, 'S18_1367', '1936 Mercedes-Benz 500K Special Roadster', 'This 1:18 scale replica is constructed of heavy die-cast metal and has all the features of the original: working doors and rumble seat, independent spring suspension, detailed interior, working steering system, and a bifold hood that reveals an engine so accurate that it even includes the wiring. All this is topped off with a baked enamel finish. Color white.', 8635, '24.26'),
(351, 1, 'S18_1589', '1965 Aston Martin DB5', 'Die-cast model of the silver 1965 Aston Martin DB5 in silver. This model includes full wire wheels and doors that open with fully detailed passenger compartment. In 1:18 scale, this model measures approximately 10 inches/20 cm long.', 9042, '65.96'),
(352, 3, 'S18_1662', '1980s Black Hawk Helicopter', '1:18 scale replica of actual Army\'s UH-60L BLACK HAWK Helicopter. 100% hand-assembled. Features rotating rotor blades, propeller blades and rubber wheels.', 5330, '77.27'),
(353, 7, 'S18_1749', '1917 Grand Touring Sedan', 'This 1:18 scale replica of the 1917 Grand Touring car has all the features you would expect from museum quality reproductions: all four doors and bi-fold hood opening, detailed engine and instrument panel, chrome-look trim, and tufted upholstery, all topped off with a factory baked-enamel finish.', 2724, '86.70'),
(354, 1, 'S18_1889', '1948 Porsche 356-A Roadster', 'This precision die-cast replica features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 8826, '53.90'),
(355, 1, 'S18_1984', '1995 Honda Civic', 'This model features, opening hood, opening doors, detailed engine, rear spoiler, opening trunk, working steering, tinted windows, baked enamel finish. Color yellow.', 9772, '93.89'),
(356, 1, 'S18_2238', '1998 Chrysler Plymouth Prowler', 'Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 4724, '101.51'),
(357, 7, 'S18_2248', '1911 Ford Town Car', 'Features opening hood, opening doors, opening trunk, wide white wall tires, front door arm rests, working steering system.', 540, '33.30'),
(358, 6, 'S18_2319', '1964 Mercedes Tour Bus', 'Exact replica. 100+ parts. working steering system, original logos', 8258, '74.86'),
(359, 7, 'S18_2325', '1932 Model A Ford J-Coupe', 'This model features grille-mounted chrome horn, lift-up louvered hood, fold-down rumble seat, working steering system, chrome-covered spare, opening doors, detailed and wired engine', 9354, '58.48'),
(360, 6, 'S18_2432', '1926 Ford Fire Engine', 'Gleaming red handsome appearance. Everything is here the fire hoses, ladder, axes, bells, lanterns, ready to fight any inferno.', 2018, '24.92'),
(361, 3, 'S18_2581', 'P-51-D Mustang', 'Has retractable wheels and comes with a stand', 992, '49.00'),
(362, 2, 'S18_2625', '1936 Harley Davidson El Knucklehead', 'Intricately detailed with chrome accents and trim, official die-struck logos and baked enamel finish.', 4357, '24.23'),
(363, 7, 'S18_2795', '1928 Mercedes-Benz SSK', 'This 1:18 replica features grille-mounted chrome horn, lift-up louvered hood, fold-down rumble seat, working steering system, chrome-covered spare, opening doors, detailed and wired engine. Color black.', 548, '72.56'),
(364, 1, 'S18_2870', '1999 Indy 500 Monte Carlo SS', 'Features include opening and closing doors. Color: Red', 8164, '56.76'),
(365, 7, 'S18_2949', '1913 Ford Model T Speedster', 'This 250 part reproduction includes moving handbrakes, clutch, throttle and foot pedals, squeezable horn, detailed wired engine, removable water, gas, and oil cans, pivoting monocle windshield, all topped with a baked enamel red finish. Each replica comes with an Owners Title and Certificate of Authenticity. Color red.', 4189, '60.78'),
(366, 7, 'S18_2957', '1934 Ford V8 Coupe', 'Chrome Trim, Chrome Grille, Opening Hood, Opening Doors, Opening Trunk, Detailed Engine, Working Steering System', 5649, '34.35'),
(367, 4, 'S18_3029', '1999 Yamaha Speed Boat', 'Exact replica. Wood and Metal. Many extras including rigging, long boats, pilot house, anchors, etc. Comes with three masts, all square-rigged.', 4259, '51.61'),
(368, 7, 'S18_3136', '18th Century Vintage Horse Carriage', 'Hand crafted diecast-like metal horse carriage is re-created in about 1:18 scale of antique horse carriage. This antique style metal Stagecoach is all hand-assembled with many different parts.\r\n\r\nThis collectible metal horse carriage is painted in classic Red, and features turning steering wheel and is entirely hand-finished.', 5992, '60.74'),
(369, 7, 'S18_3140', '1903 Ford Model A', 'Features opening trunk,  working steering system', 3913, '68.30'),
(370, 1, 'S18_3232', '1992 Ferrari 360 Spider red', 'his replica features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 8347, '77.90'),
(371, 1, 'S18_3233', '1985 Toyota Supra', 'This model features soft rubber tires, working steering, rubber mud guards, authentic Ford logos, detailed undercarriage, opening doors and hood, removable split rear gate, full size spare mounted in bed, detailed interior with opening glove box', 7733, '57.01'),
(372, 5, 'S18_3259', 'Collectable Wooden Train', 'Hand crafted wooden toy train set is in about 1:18 scale, 25 inches in total length including 2 additional carts, of actual vintage train. This antique style wooden toy train model set is all hand-assembled with 100% wood.', 6450, '67.56'),
(373, 1, 'S18_3278', '1969 Dodge Super Bee', 'This replica features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 1917, '49.05'),
(374, 7, 'S18_3320', '1917 Maxwell Touring Car', 'Features Gold Trim, Full Size Spare Tire, Chrome Trim, Chrome Grille, Opening Hood, Opening Doors, Opening Trunk, Detailed Engine, Working Steering System', 7913, '57.54'),
(375, 1, 'S18_3482', '1976 Ford Gran Torino', 'Highly detailed 1976 Ford Gran Torino \"Starsky and Hutch\" diecast model. Very well constructed and painted in red and white patterns.', 9127, '73.49'),
(376, 1, 'S18_3685', '1948 Porsche Type 356 Roadster', 'This model features working front and rear suspension on accurately replicated and actuating shock absorbers as well as opening engine cover, rear stabilizer flap,  and 4 opening doors.', 8990, '62.16'),
(377, 2, 'S18_3782', '1957 Vespa GS150', 'Features rotating wheels , working kick stand. Comes with stand.', 7689, '32.95'),
(378, 7, 'S18_3856', '1941 Chevrolet Special Deluxe Cabriolet', 'Features opening hood, opening doors, opening trunk, wide white wall tires, front door arm rests, working steering system, leather upholstery. Color black.', 2378, '64.58'),
(379, 1, 'S18_4027', '1970 Triumph Spitfire', 'Features include opening and closing doors. Color: White.', 5545, '91.92'),
(380, 7, 'S18_4409', '1932 Alfa Romeo 8C2300 Spider Sport', 'This 1:18 scale precision die cast replica features the 6 front headlights of the original, plus a detailed version of the 142 horsepower straight 8 engine, dual spares and their famous comprehensive dashboard. Color black.', 6553, '43.26'),
(381, 7, 'S18_4522', '1904 Buick Runabout', 'Features opening trunk,  working steering system', 8290, '52.66'),
(382, 6, 'S18_4600', '1940s Ford truck', 'This 1940s Ford Pick-Up truck is re-created in 1:18 scale of original 1940s Ford truck. This antique style metal 1940s Ford Flatbed truck is all hand-assembled. This collectible 1940\'s Pick-Up truck is painted in classic dark green color, and features rotating wheels.', 3128, '84.76'),
(383, 7, 'S18_4668', '1939 Cadillac Limousine', 'Features completely detailed interior including Velvet flocked drapes,deluxe wood grain floor, and a wood grain casket with seperate chrome handles', 6645, '23.14'),
(384, 1, 'S18_4721', '1957 Corvette Convertible', '1957 die cast Corvette Convertible in Roman Red with white sides and whitewall tires. 1:18 scale quality die-cast with detailed engine and underbvody. Now you can own The Classic Corvette.', 1249, '69.93'),
(385, 1, 'S18_4933', '1957 Ford Thunderbird', 'This 1:18 scale precision die-cast replica, with its optional porthole hardtop and factory baked-enamel Thunderbird Bronze finish, is a 100% accurate rendition of this American classic.', 3209, '34.21'),
(386, 1, 'S24_1046', '1970 Chevy Chevelle SS 454', 'This model features rotating wheels, working streering system and opening doors. All parts are particularly delicate due to their precise scale and require special care and attention. It should not be picked up by the doors, roof, hood or trunk.', 1005, '49.24'),
(387, 1, 'S24_1444', '1970 Dodge Coronet', '1:24 scale die-cast about 18\" long doors open, hood opens and rubber wheels', 4074, '32.37'),
(388, 2, 'S24_1578', '1997 BMW R 1100 S', 'Detailed scale replica with working suspension and constructed from over 70 parts', 7003, '60.86'),
(389, 1, 'S24_1628', '1966 Shelby Cobra 427 S/C', 'This diecast model of the 1966 Shelby Cobra 427 S/C includes many authentic details and operating parts. The 1:24 scale model of this iconic lighweight sports car from the 1960s comes in silver and it\'s own display case.', 8197, '29.18'),
(390, 3, 'S24_1785', '1928 British Royal Navy Airplane', 'Official logos and insignias', 3627, '66.74'),
(391, 7, 'S24_1937', '1939 Chevrolet Deluxe Coupe', 'This 1:24 scale die-cast replica of the 1939 Chevrolet Deluxe Coupe has the same classy look as the original. Features opening trunk, hood and doors and a showroom quality baked enamel finish.', 7332, '22.57'),
(392, 2, 'S24_2000', '1960 BSA Gold Star DBD34', 'Detailed scale replica with working suspension and constructed from over 70 parts', 15, '37.32'),
(393, 4, 'S24_2011', '18th century schooner', 'All wood with canvas sails. Many extras including rigging, long boats, pilot house, anchors, etc. Comes with 4 masts, all square-rigged.', 1898, '82.34'),
(394, 7, 'S24_2022', '1938 Cadillac V-16 Presidential Limousine', 'This 1:24 scale precision die cast replica of the 1938 Cadillac V-16 Presidential Limousine has all the details of the original, from the flags on the front to an opening back seat compartment complete with telephone and rifle. Features factory baked-enamel black finish, hood goddess ornament, working jump seats.', 2847, '20.61'),
(395, 6, 'S24_2300', '1962 Volkswagen Microbus', 'This 1:18 scale die cast replica of the 1962 Microbus is loaded with features: A working steering system, opening front doors and tailgate, and famous two-tone factory baked enamel finish, are all topped of by the sliding, real fabric, sunroof.', 2327, '61.34'),
(396, 2, 'S24_2360', '1982 Ducati 900 Monster', 'Features two-tone paint with chrome accents, superior die-cast detail , rotating wheels , working kick stand', 6840, '47.10'),
(397, 1, 'S24_2766', '1949 Jaguar XK 120', 'Precision-engineered from original Jaguar specification in perfect scale ratio. Features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 2350, '47.25'),
(398, 1, 'S24_2840', '1958 Chevy Corvette Limited Edition', 'The operating parts of this 1958 Chevy Corvette Limited Edition are particularly delicate due to their precise scale and require special care and attention. Features rotating wheels, working streering, opening doors and trunk. Color dark green.', 2542, '15.91'),
(399, 3, 'S24_2841', '1900s Vintage Bi-Plane', 'Hand crafted diecast-like metal bi-plane is re-created in about 1:24 scale of antique pioneer airplane. All hand-assembled with many different parts. Hand-painted in classic yellow and features correct markings of original airplane.', 5942, '34.25'),
(400, 1, 'S24_2887', '1952 Citroen-15CV', 'Precision crafted hand-assembled 1:18 scale reproduction of the 1952 15CV, with its independent spring suspension, working steering system, opening doors and hood, detailed engine and instrument panel, all topped of with a factory fresh baked enamel finish.', 1452, '72.82'),
(401, 1, 'S24_2972', '1982 Lamborghini Diablo', 'This replica features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 7723, '16.24'),
(402, 7, 'S24_3151', '1912 Ford Model T Delivery Wagon', 'This model features chrome trim and grille, opening hood, opening doors, opening trunk, detailed engine, working steering system. Color white.', 9173, '46.91'),
(403, 1, 'S24_3191', '1969 Chevrolet Camaro Z28', '1969 Z/28 Chevy Camaro 1:24 scale replica. The operating parts of this limited edition 1:24 scale diecast model car 1969 Chevy Camaro Z28- hood, trunk, wheels, streering, suspension and doors- are particularly delicate due to their precise scale and require special care and attention.', 4695, '50.51'),
(404, 1, 'S24_3371', '1971 Alpine Renault 1600s', 'This 1971 Alpine Renault 1600s replica Features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 7995, '38.58'),
(405, 7, 'S24_3420', '1937 Horch 930V Limousine', 'Features opening hood, opening doors, opening trunk, wide white wall tires, front door arm rests, working steering system', 2902, '26.30'),
(406, 1, 'S24_3432', '2002 Chevy Corvette', 'The operating parts of this limited edition Diecast 2002 Chevy Corvette 50th Anniversary Pace car Limited Edition are particularly delicate due to their precise scale and require special care and attention. Features rotating wheels, poseable streering, opening doors and trunk.', 9446, '62.11'),
(407, 7, 'S24_3816', '1940 Ford Delivery Sedan', 'Chrome Trim, Chrome Grille, Opening Hood, Opening Doors, Opening Trunk, Detailed Engine, Working Steering System. Color black.', 6621, '48.64'),
(408, 1, 'S24_3856', '1956 Porsche 356A Coupe', 'Features include: Turnable front wheels; steering function; detailed interior; detailed engine; opening hood; opening trunk; opening doors; and detailed chassis.', 6600, '98.30'),
(409, 3, 'S24_3949', 'Corsair F4U ( Bird Cage)', 'Has retractable wheels and comes with a stand. Official logos and insignias.', 6812, '29.34'),
(410, 7, 'S24_3969', '1936 Mercedes Benz 500k Roadster', 'This model features grille-mounted chrome horn, lift-up louvered hood, fold-down rumble seat, working steering system and rubber wheels. Color black.', 2081, '21.75'),
(411, 1, 'S24_4048', '1992 Porsche Cayenne Turbo Silver', 'This replica features opening doors, superb detail and craftsmanship, working steering system, opening forward compartment, opening rear trunk with removable spare, 4 wheel independent spring suspension as well as factory baked enamel finish.', 6582, '69.78'),
(412, 7, 'S24_4258', '1936 Chrysler Airflow', 'Features opening trunk,  working steering system. Color dark green.', 4710, '57.46'),
(413, 3, 'S24_4278', '1900s Vintage Tri-Plane', 'Hand crafted diecast-like metal Triplane is Re-created in about 1:24 scale of antique pioneer airplane. This antique style metal triplane is all hand-assembled with many different parts.', 2756, '36.23'),
(414, 1, 'S24_4620', '1961 Chevrolet Impala', 'This 1:18 scale precision die-cast reproduction of the 1961 Chevrolet Impala has all the features-doors, hood and trunk that open; detailed 409 cubic-inch engine; chrome dashboard and stick shift, two-tone interior; working steering system; all topped of with a factory baked-enamel finish.', 7869, '32.33'),
(415, 6, 'S32_1268', '1980’s GM Manhattan Express', 'This 1980’s era new look Manhattan express is still active, running from the Bronx to mid-town Manhattan. Has 35 opeining windows and working lights. Needs a battery.', 5099, '53.93'),
(416, 2, 'S32_1374', '1997 BMW F650 ST', 'Features official die-struck logos and baked enamel finish. Comes with stand.', 178, '66.92'),
(417, 2, 'S32_2206', '1982 Ducati 996 R', 'Features rotating wheels , working kick stand. Comes with stand.', 9241, '24.14'),
(418, 6, 'S32_2509', '1954 Greyhound Scenicruiser', 'Model features bi-level seating, 50 windows, skylights & glare resistant glass, working steering system, original logos', 2874, '25.98'),
(419, 5, 'S32_3207', '1950\'s Chicago Surface Lines Streetcar', 'This streetcar is a joy to see. It has 80 separate windows, electric wire guides, detailed interiors with seats, poles and drivers controls, rolling and turning wheel assemblies, plus authentic factory baked-enamel finishes (Green Hornet for Chicago and Cream and Crimson for Boston).', 8601, '26.72'),
(420, 6, 'S32_3522', '1996 Peterbilt 379 Stake Bed with Outrigger', 'This model features, opening doors, detailed engine, working steering, tinted windows, detailed interior, die-struck logos, removable stakes operating outriggers, detachable second trailer, functioning 360-degree self loader, precision molded resin trailer and trim, baked enamel finish on cab', 814, '33.61'),
(421, 7, 'S32_4289', '1928 Ford Phaeton Deluxe', 'This model features grille-mounted chrome horn, lift-up louvered hood, fold-down rumble seat, working steering system', 136, '33.02'),
(422, 2, 'S32_4485', '1974 Ducati 350 Mk3 Desmo', 'This model features two-tone paint with chrome accents, superior die-cast detail , rotating wheels , working kick stand', 3341, '56.13'),
(423, 7, 'S50_1341', '1930 Buick Marquette Phaeton', 'Features opening trunk,  working steering system', 7062, '27.06'),
(424, 6, 'S50_1392', 'Diamond T620 Semi-Skirted Tanker', 'This limited edition model is licensed and perfectly scaled for Lionel Trains. The Diamond T620 has been produced in solid precision diecast and painted with a fire baked enamel finish. It comes with a removable tanker and is a perfect model to add authenticity to your static train or car layout or to just have on display.', 1016, '68.29'),
(425, 5, 'S50_1514', '1962 City of Detroit Streetcar', 'This streetcar is a joy to see. It has 99 separate windows, electric wire guides, detailed interiors with seats, poles and drivers controls, rolling and turning wheel assemblies, plus authentic factory baked-enamel finishes (Green Hornet for Chicago and Cream and Crimson for Boston).', 1645, '37.49'),
(426, 2, 'S50_4713', '2002 Yamaha YZR M1', 'Features rotating wheels , working kick stand. Comes with stand.', 600, '34.17'),
(427, 4, 'S700_1138', 'The Schooner Bluenose', 'All wood with canvas sails. Measures 31 1/2 inches in Length, 22 inches High and 4 3/4 inches Wide. Many extras.\r\nThe schooner Bluenose was built in Nova Scotia in 1921 to fish the rough waters off the coast of Newfoundland. Because of the Bluenose racing prowess she became the pride of all Canadians. Still featured on stamps and the Canadian dime, the Bluenose was lost off Haiti in 1946.', 1897, '34.00'),
(428, 3, 'S700_1691', 'American Airlines: B767-300', 'Exact replia with official logos and insignias and retractable wheels', 5841, '51.15'),
(429, 4, 'S700_1938', 'The Mayflower', 'Measures 31 1/2 inches Long x 25 1/2 inches High x 10 5/8 inches Wide\r\nAll wood with canvas sail. Extras include long boats, rigging, ladders, railing, anchors, side cannons, hand painted, etc.', 737, '43.30'),
(430, 4, 'S700_2047', 'HMS Bounty', 'Measures 30 inches Long x 27 1/2 inches High x 4 3/4 inches Wide. \r\nMany extras including rigging, long boats, pilot house, anchors, etc. Comes with three masts, all square-rigged.', 3501, '39.83'),
(431, 3, 'S700_2466', 'America West Airlines B757-200', 'Official logos and insignias. Working steering system. Rotating jet engines', 9653, '68.80'),
(432, 4, 'S700_2610', 'The USS Constitution Ship', 'All wood with canvas sails. Measures 31 1/2\" Length x 22 3/8\" High x 8 1/4\" Width. Extras include 4 boats on deck, sea sprite on bow, anchors, copper railing, pilot houses, etc.', 7083, '33.97'),
(433, 1, 'S700_2824', '1982 Camaro Z28', 'Features include opening and closing doors. Color: White. \r\nMeasures approximately 9 1/2\" Long.', 6934, '46.53'),
(434, 3, 'S700_2834', 'ATA: B757-300', 'Exact replia with official logos and insignias and retractable wheels', 7106, '59.33'),
(435, 3, 'S700_3167', 'F/A 18 Hornet 1/72', '10\" Wingspan with retractable landing gears.Comes with pilot', 551, '54.40'),
(436, 4, 'S700_3505', 'The Titanic', 'Completed model measures 19 1/2 inches long, 9 inches high, 3inches wide and is in barn red/black. All wood and metal.', 1956, '51.09'),
(437, 4, 'S700_3962', 'The Queen Mary', 'Exact replica. Wood and Metal. Many extras including rigging, long boats, pilot house, anchors, etc. Comes with three masts, all square-rigged.', 5088, '53.63'),
(438, 3, 'S700_4002', 'American Airlines: MD-11S', 'Polished finish. Exact replia with official logos and insignias and retractable wheels', 8820, '36.27'),
(439, 3, 'S72_1253', 'Boeing X-32A JSF', '10\" Wingspan with retractable landing gears.Comes with pilot', 4857, '32.77'),
(440, 4, 'S72_3212', 'Pont Yacht', 'Measures 38 inches Long x 33 3/4 inches High. Includes a stand.\r\nMany extras including rigging, long boats, pilot house, anchors, etc. Comes with 2 masts, all square-rigged', 414, '33.30');


ALTER TABLE `customers`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `orders`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `reference_UNIQUE` (`reference`),
  ADD KEY `reference_index` (`reference`),
  ADD KEY `fk_orders_customers1_idx` (`customers_id`);

ALTER TABLE `payments`
  ADD PRIMARY KEY (`id`),
  ADD KEY `fk_payments_customers1_idx` (`customers_id`);

ALTER TABLE `productlines`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `products`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `productCode_UNIQUE` (`code`),
  ADD KEY `fk_products_productlines1_idx` (`productlines_id`);


ALTER TABLE `customers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `orders`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

ALTER TABLE `payments`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

ALTER TABLE `productlines`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

ALTER TABLE `products`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;


ALTER TABLE `orders`
  ADD CONSTRAINT `fk_orders_customers1` FOREIGN KEY (`customers_id`) REFERENCES `customers` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `payments`
  ADD CONSTRAINT `fk_payments_customers1` FOREIGN KEY (`customers_id`) REFERENCES `customers` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;

ALTER TABLE `products`
  ADD CONSTRAINT `fk_products_productlines1` FOREIGN KEY (`productlines_id`) REFERENCES `productlines` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION;
SET FOREIGN_KEY_CHECKS=1;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
